<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"മൊബൈൽ ഡാറ്റ"</string>
    <string name="phoneAppLabel" product="default" msgid="6790717591729922998">"ഫോൺ സേവനങ്ങൾ"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"അടിയന്തര ഡയലർ"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"ഫോണ്‍"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"FDN ലിസ്റ്റ്"</string>
    <string name="unknown" msgid="6878797917991465859">"അജ്ഞാതം"</string>
    <string name="private_num" msgid="6713286113000232309">"സ്വകാര്യ നമ്പർ"</string>
    <string name="payphone" msgid="4793877574636445118">"പണം നൽകി ഉപയോഗിക്കുന്ന ഫോൺ"</string>
    <string name="onHold" msgid="9035493194749959955">"ഹോള്‍ഡിലാണ്"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"MMI കോഡ് ആരംഭിച്ചു"</string>
    <string name="ussdRunning" msgid="485588686340541690">"USSD കോഡ് പ്രവർത്തിക്കുന്നു…"</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"MMI കോഡ് റദ്ദാക്കി"</string>
    <string name="cancel" msgid="5044513931633602634">"റദ്ദാക്കുക"</string>
    <string name="enter_input" msgid="1810529547726803893">"USSD സന്ദേശങ്ങൾ <xliff:g id="MIN_LEN">%1$d</xliff:g> മുതൽ <xliff:g id="MAX_LEN">%2$d</xliff:g> വരെ പ്രതീകങ്ങൾക്കിടയിലായിരിക്കണം. വീണ്ടും ശ്രമിക്കുക."</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"കോൺഫറൻസ് കോൾ നിയന്ത്രിക്കുക"</string>
    <string name="ok" msgid="3811371167865772377">"ശരി"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"സ്പീക്കർ"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"ഹാൻഡ്‌സെറ്റ് ഇയർപീസ്"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"വയർ മുഖേന ബന്ധിപ്പിച്ച ഹെഡ്‌സെറ്റ്"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"ബ്ലൂടൂത്ത്"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"ഇനിപ്പറയുന്ന ടോണുകൾ അയയ്‌ക്കണോ?\n"</string>
    <string name="pause_prompt_str" msgid="1789964702154314806">"ടോണുകൾ അയയ്‌ക്കുന്നു\n"</string>
    <string name="send_button" msgid="4106860097497818751">"അയയ്‌ക്കുക"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"വേണം"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"വേണ്ട"</string>
    <string name="wild_prompt_str" msgid="5543521676355533577">"വൈൽഡ് പ്രതീകം ഇതുപയോഗിച്ച് മാറ്റിസ്ഥാപിക്കുക"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"വോയ്‌സ്മെയിൽ നമ്പർ കാണുന്നില്ല"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"സിം കാർഡിൽ വോയ്‌സ്‌മെയിൽ നമ്പറൊന്നും സംഭരിച്ചിട്ടില്ല."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"നമ്പർ ചേർക്കുക"</string>
    <string name="voice_number_setting_primary_user_only" msgid="6596604364907022416">"പ്രാഥമിക ഉപയോക്താവിന് മാത്രമേ വോയ്‌സ്‌മെയിൽ ക്രമീകരണം പരിഷ്‌ക്കരിക്കാനാവൂ."</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"സിം കാർഡ് തടഞ്ഞത് മാറ്റി. നിങ്ങളുടെ ഫോൺ അൺലോക്കുചെയ്യുന്നു…"</string>
    <string name="label_ndp" msgid="780479633159517250">"സിം നെറ്റ്‌വർക്ക് അൺലോക്ക് പിൻ"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"അൺലോക്കുചെയ്യുക"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"നിരസിക്കുക"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"നെറ്റ്‌വർക്ക് അൺലോക്ക് അഭ്യർത്ഥിക്കുന്നു…"</string>
    <string name="unlock_failed" msgid="6490531697031504225">"നെറ്റ്‌വർക്ക് അൺലോക്ക് അഭ്യർത്ഥന പരാജയപ്പെട്ടു."</string>
    <string name="unlock_success" msgid="6770085622238180152">"നെറ്റ്‌വർക്ക് അൺലോക്ക് വിജയിച്ചു."</string>
    <string name="mobile_network_settings_not_available" msgid="7355254462995117896">"ഈ ഉപയോക്താവിന് മൊബൈൽ നെറ്റ്‌വർക്ക് ക്രമീകരണങ്ങൾ ലഭ്യമല്ല"</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"GSM കോൾ ക്രമീകരണങ്ങൾ"</string>
    <string name="labelGsmMore_with_label" msgid="2674012918829238901">"GSM കോൾ ക്രമീകരണം (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"CDMA കോൾ ക്രമീകരണങ്ങൾ"</string>
    <string name="labelCdmaMore_with_label" msgid="6333588719319970399">"CDMA കോൾ ക്രമീകരണം (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="apn_settings" msgid="9043423184895642077">"ആക്‌സസ്സ് പോയിന്റ് പേരുകൾ"</string>
    <string name="settings_label" msgid="3876743539816984008">"നെറ്റ്‌വർക്ക് ക്രമീകരണങ്ങൾ"</string>
    <string name="phone_accounts" msgid="6376603393888116364">"കോളിംഗ് അക്കൗണ്ട്"</string>
    <string name="phone_accounts_make_calls_with" msgid="1969188078933152231">"ഇത് ഉപയോഗിച്ച് കോളുചെയ്യുക"</string>
    <string name="phone_accounts_make_sip_calls_with" msgid="4677789312053828493">"ഇതുപയോഗിച്ച് SIP കോളുചെയ്യുക"</string>
    <string name="phone_accounts_ask_every_time" msgid="4346499067149985702">"ആദ്യതവണ ചോദിക്കുക"</string>
    <string name="phone_accounts_default_account_label" msgid="4183772241814460014">"നെറ്റ്‌വർക്കൊന്നും ലഭ്യമല്ല"</string>
    <string name="phone_accounts_settings_header" msgid="4141710640883261094">"ക്രമീകരണം"</string>
    <string name="phone_accounts_choose_accounts" msgid="5232948804226424002">"അക്കൗണ്ടുകൾ തിരഞ്ഞെടുക്കുക"</string>
    <string name="phone_accounts_selection_header" msgid="1365215726106915865">"ഫോൺ അക്കൗണ്ടുകൾ"</string>
    <string name="phone_accounts_add_sip_account" msgid="2023821743341923271">"SIP അക്കൗണ്ട് ചേർക്കുക"</string>
    <string name="phone_accounts_configure_account_settings" msgid="1361715069911607109">"അക്കൗണ്ട് ക്രമീകരണങ്ങൾ കോൺഫിഗർചെയ്യുക"</string>
    <string name="phone_accounts_all_calling_accounts" msgid="207619531589278471">"എല്ലാ കോളിംഗ് അക്കൗണ്ടുകളും"</string>
    <string name="phone_accounts_all_calling_accounts_summary" msgid="8594186415822657011">"ഫോൺ വിളിക്കാനാകുന്ന അക്കൗണ്ടുകൾ തിരഞ്ഞെടുക്കുക"</string>
    <string name="wifi_calling" msgid="739018212480165598">"വൈഫൈ കോളിംഗ്"</string>
    <string name="connection_service_default_label" msgid="1498481943805913754">"അന്തർ നിർമ്മിത കണക്ഷൻ സേവനം"</string>
    <string name="voicemail" msgid="8693759337917898954">"വോയ്സ് മെയില്‍"</string>
    <string name="voicemail_settings_with_label" msgid="152724978380748296">"ശബ്ദമെയിൽ(<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"VM:"</string>
    <string name="make_and_receive_calls" msgid="1258596928285972166">"കോളുകൾ വിളിക്കുക, സ്വീകരിക്കുക"</string>
    <string name="smart_forwarding_settings_menu" msgid="3874243342391798449">"സ്‌മാർട്ട് കൈമാറൽ"</string>
    <string name="smart_forwarding_settings_menu_summary" msgid="8962247659470565059">"ഒരു നമ്പറിൽ ബന്ധപ്പെടാനാവുന്നില്ലെങ്കിൽ, നിങ്ങളുടെ മറ്റേ നമ്പറിലേക്ക് എപ്പോഴും കോളുകൾ കൈമാറുക"</string>
    <string name="voicemail_notifications_preference_title" msgid="4019728578955102213">"അറിയിപ്പുകൾ"</string>
    <string name="cell_broadcast_settings" msgid="8740238216690502563">"അടിയന്തര പ്രക്ഷേപണങ്ങൾ"</string>
    <string name="call_settings" msgid="6112441768261754562">"കോൾ ക്രമീകരണങ്ങൾ"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"അധിക ക്രമീകരണങ്ങൾ"</string>
    <string name="additional_gsm_call_settings_with_label" msgid="1385241520708457376">"കൂടുതൽ ക്രമീകരണം (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"GSM-ന് മാത്രമുള്ള അധിക കോൾ ക്രമീകരണങ്ങൾ"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"അധിക CDMA കോൾ ക്രമീകരണങ്ങൾ"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"CDMA-യ്‌ക്ക് മാത്രമുള്ള അധിക കോൾ ക്രമീകരണങ്ങൾ"</string>
    <string name="labelNwService" msgid="4699970172021870983">"നെറ്റ്‌വർക്ക് സേവന ക്രമീകരണങ്ങൾ"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"കോളർ ഐഡി"</string>
    <string name="sum_loading_settings" msgid="1826692909391168620">"ക്രമീകരണങ്ങൾ ലോഡുചെയ്യുന്നു…"</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"ഔട്ട്ഗോയിംഗ് കോളുകളിൽ നമ്പർ മറച്ചിരിക്കുന്നു"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"ഔട്ട്ഗോയിംഗ് കോളുകളിൽ നമ്പർ ദൃശ്യമാക്കിയിരിക്കുന്നു"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"ഔട്ട്‌ഗോയിംഗ് കോളുകളിൽ എന്റെ നമ്പർ ദൃശ്യമാക്കാൻ സ്ഥിര ഓപ്പറേറ്റർ ക്രമീകരണങ്ങൾ ഉപയോഗിക്കുക"</string>
    <string name="labelCW" msgid="6120513814915920200">"കോൾ വെയ്‌റ്റിംഗ്"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"ഒരു കോളിനിടയിൽ, ഇൻകമിംഗ് കോളുകളെക്കുറിച്ച് എന്നെ അറിയിക്കുക"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"ഒരു കോളിനിടയിൽ, ഇൻകമിംഗ് കോളുകളെക്കുറിച്ച് എന്നെ അറിയിക്കുക"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"കോൾഫോർവേഡിംഗ് ക്രമീകരണം"</string>
    <string name="call_forwarding_settings_with_label" msgid="8569489414006897127">"കോൾഫോർവേഡിംഗ് ക്രമീകരണം (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCF" msgid="2574386948026924737">"കോൾ ഫോർവേഡിംഗ്"</string>
    <string name="labelCFU" msgid="8147177368148660600">"എല്ലായ്പ്പോഴും കൈമാറുക"</string>
    <string name="messageCFU" msgid="3560082430662923687">"എല്ലായ്പ്പോഴും ഈ നമ്പർ ഉപയോഗിക്കുക"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"എല്ലാ കോളുകളും കൈമാറുന്നു"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"എല്ലാ കോളുകളും <xliff:g id="PHONENUMBER">{0}</xliff:g> എന്നതിലേക്ക് കൈമാറുന്നു"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"നമ്പർ ലഭ്യമല്ല"</string>
    <string name="sum_cfu_disabled" msgid="8384177689501334080">"ഓഫാണ്"</string>
    <string name="labelCFB" msgid="6139853033106283172">"തിരക്കിലാകുമ്പോൾ"</string>
    <string name="messageCFB" msgid="3711089705936187129">"തിരക്കിലായിരിക്കുമ്പോഴുള്ള നമ്പർ"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"<xliff:g id="PHONENUMBER">{0}</xliff:g> എന്നതിലേക്ക് കൈമാറുന്നു"</string>
    <string name="sum_cfb_disabled" msgid="4913145177320506827">"ഓഫാണ്"</string>
    <string name="disable_cfb_forbidden" msgid="3506984333877998061">"നിങ്ങളുടെ ഫോൺ തിരക്കിലായിരിക്കുമ്പോൾ കോൾ ഫോർവേഡിംഗ്  പ്രവർത്തനരഹിതമാക്കുന്നതിനെ നിങ്ങളുടെ ഓപ്പറേറ്റർ പിന്തുണയ്‌ക്കുന്നില്ല."</string>
    <string name="labelCFNRy" msgid="1736067178393744351">"മറുപടിയില്ലാത്തപ്പോൾ"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"മറുപടിനൽകാത്തപ്പോഴുള്ള നമ്പർ"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"<xliff:g id="PHONENUMBER">{0}</xliff:g> എന്നതിലേക്ക് കൈമാറുന്നു"</string>
    <string name="sum_cfnry_disabled" msgid="3884684060443538097">"ഓഫാണ്"</string>
    <string name="disable_cfnry_forbidden" msgid="4308233959150658058">"നിങ്ങളുടെ ഫോൺ മറുപടി നൽകാതിരിക്കുമ്പോൾ കോൾ ഫോർവേഡിംഗ് പ്രവർത്തനരഹിതമാക്കുന്നതിനെ നിങ്ങളുടെ ഓപ്പറേറ്റർ പിന്തുണയ്‌ക്കുന്നില്ല."</string>
    <string name="labelCFNRc" msgid="2614827454402079766">"ലഭ്യമല്ലാതിരിക്കുമ്പോൾ"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"പരിധിയ്‌ക്ക് പുറത്തായിരിക്കുമ്പോൾ"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"<xliff:g id="PHONENUMBER">{0}</xliff:g> എന്നതിലേക്ക് കൈമാറുന്നു"</string>
    <string name="sum_cfnrc_disabled" msgid="2684474391807469832">"ഓഫ്"</string>
    <string name="disable_cfnrc_forbidden" msgid="5646361343094064333">"നിങ്ങളുടെ ഫോൺ പരിധിയ്ക്ക് പുറത്തായിരിക്കുമ്പോൾ കോൾ ഫോർവേഡിംഗ്  പ്രവർത്തനരഹിതമാക്കുന്നതിനെ നിങ്ങളുടെ ഓപ്പറേറ്റർ പിന്തുണയ്‌ക്കുന്നില്ല."</string>
    <string name="updating_title" msgid="6146755386174019046">"കോൾ ക്രമീകരണങ്ങൾ"</string>
    <string name="call_settings_admin_user_only" msgid="4526094783818216374">"അഡ്മിൻ ഉപയോക്താവിന് മാത്രമേ കോൾ ക്രമീകരണം മാറ്റാൻ കഴിയൂ."</string>
    <string name="call_settings_with_label" msgid="3401177261468593519">"ക്രമീകരണം (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"കോൾ ക്രമീകരണ പിശക്"</string>
    <string name="reading_settings" msgid="1920291699287055284">"ക്രമീകരണങ്ങൾ റീഡുചെയ്യുന്നു.…"</string>
    <string name="updating_settings" msgid="8171225533884883252">"ക്രമീകരണങ്ങൾ അപ്‌ഡേറ്റുചെയ്യുന്നു…"</string>
    <string name="reverting_settings" msgid="4752151682666912828">"ക്രമീകരണങ്ങൾ പഴയപടിയാക്കുന്നു…"</string>
    <string name="response_error" msgid="6674110501330139405">"നെറ്റ്‌വർക്കിൽ നിന്നുള്ള അപ്രതീക്ഷിത പ്രതികരണം."</string>
    <string name="exception_error" msgid="7027667130619518211">"നെറ്റ്‌വർക്ക് അല്ലെങ്കിൽ സിം കാർഡ് പിശക്."</string>
    <string name="stk_cc_ss_to_dial_error" msgid="4440038807310535377">"SS അഭ്യർത്ഥന, സാധാരണ കോളിലേക്ക് മാറ്റി"</string>
    <string name="stk_cc_ss_to_ussd_error" msgid="6095812685884176176">"SS അഭ്യർത്ഥന, USSD അഭ്യർത്ഥനയിലേക്ക് മാറ്റി"</string>
    <string name="stk_cc_ss_to_ss_error" msgid="7920654012697945858">"പുതിയ SS അഭ്യർത്ഥനയിലേക്ക് മാറ്റി"</string>
    <string name="stk_cc_ss_to_dial_video_error" msgid="3873905132181743781">"SS അഭ്യർത്ഥന, വീഡിയോ കോളിലേക്ക് മാറ്റി"</string>
    <string name="fdn_check_failure" msgid="18200614306525434">"നിങ്ങളുടെ ഫോൺ അപ്ലിക്കേഷന്റെ സ്ഥിര ഡയലിംഗ് നമ്പറുകളുടെ ക്രമീകരണം ഓൺ ചെയ്‌തു. തൽഫലമായി, കോളുമായി ബന്ധപ്പെട്ട ചില സവിശേഷതകൾ പ്രവർത്തിക്കുന്നില്ല."</string>
    <string name="radio_off_error" msgid="2304459933248513376">"ഈ ക്രമീകരണങ്ങൾ കാണുന്നതിന് മുമ്പ് റേഡിയോ ഓൺ ചെയ്യുക."</string>
    <string name="close_dialog" msgid="2365884406356986917">"ശരി"</string>
    <string name="enable" msgid="7248657275000173526">"ഓണാക്കുക"</string>
    <string name="disable" msgid="4678348128118573672">"ഓഫ്"</string>
    <string name="change_num" msgid="239476305819844391">"അപ്‌ഡേറ്റുചെയ്യുക"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"സ്ഥിര നെറ്റ്‌വർക്ക്"</item>
    <item msgid="7876195870037833661">"നമ്പർ മറയ്‌ക്കുക"</item>
    <item msgid="1108394741608734023">"നമ്പർ കാണിക്കുക"</item>
  </string-array>
    <string name="vm_changed" msgid="380744030726254139">"വോയ്‌സ്‌മെയിൽ നമ്പർ മാറ്റി."</string>
    <string name="vm_change_failed" msgid="3352934863246208918">"നിങ്ങളുടെ വോയ്‌സ്‌മെയിൽ നമ്പർ മാറ്റാനായില്ല.\nഈ പ്രശ്‌നം നിലനിൽക്കുന്നുവെങ്കിൽ നിങ്ങളുടെ കാരിയറിനെ ബന്ധപ്പെടുക."</string>
    <string name="fw_change_failed" msgid="5298103228470214665">"കൈമാറൽ നമ്പർ മാറ്റാനായില്ല.\nപ്രശ്‌നം നിലനിൽക്കുന്നുണ്ടെങ്കിൽ നിങ്ങളുടെ കാരിയറിനെ ബന്ധപ്പെടുക."</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"നിലവിലെ കൈമാറൽ നമ്പർ ക്രമീകരണങ്ങൾ വീണ്ടെടുക്കാനും സംരക്ഷിക്കാനുമായില്ല.\nഏതുവിധേനയും പുതിയ സേവന ദാതാവിലേക്ക് മാറണോ?"</string>
    <string name="no_change" msgid="3186040086622435212">"മാറ്റങ്ങളൊന്നും വരുത്തിയിട്ടില്ല."</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"വോയ്‌സ്‌മെയിൽ സേവനങ്ങൾ തിരഞ്ഞെടുക്കുക"</string>
    <string name="voicemail_default" msgid="2001233554889016880">"നിങ്ങളുടെ കാരിയർ"</string>
    <string name="vm_change_pin_old_pin" msgid="7295220109886682573">"പഴയ പിൻ"</string>
    <string name="vm_change_pin_new_pin" msgid="5412922262839438097">"പുതിയ പിൻ"</string>
    <string name="vm_change_pin_progress_message" msgid="3977357361934350336">"ദയവായി കാത്തിരിക്കുക."</string>
    <string name="vm_change_pin_error_too_short" msgid="5974971097302710497">"പുതിയ പിൻ വളരെ ചെറുതാണ്."</string>
    <string name="vm_change_pin_error_too_long" msgid="8476870806115051865">"പുതിയ പിൻ വളരെ ദൈർഘ്യമേറിയതാണ്."</string>
    <string name="vm_change_pin_error_too_weak" msgid="7883744811891784882">"പുതിയ പിൻ വളരെ ദുർബലമാണ്. ഒരു ദൃഢമായ പാസ്‌വേഡിൽ തുടർച്ചയായി വരുന്നതോ ആവർത്തിച്ച് വരുന്നതോ ആയ അക്കങ്ങൾ ഉണ്ടാവരുത്."</string>
    <string name="vm_change_pin_error_mismatch" msgid="2754685537970757317">"പഴയ പിന്നുമായി യോജിക്കുന്നില്ല."</string>
    <string name="vm_change_pin_error_invalid" msgid="3972205462701668653">"പുതിയ പിന്നിൽ അസാധുവായ പ്രതീകങ്ങൾ അടങ്ങിയിരിക്കുന്നു."</string>
    <string name="vm_change_pin_error_system_error" msgid="6610603326230000207">"പിൻ മാറ്റാനായില്ല"</string>
    <string name="vvm_unsupported_message_format" msgid="11795090778411977">"സന്ദേശ തരം പിന്തുണയ്‌ക്കുന്നില്ല, കേൾക്കാൻ <xliff:g id="NUMBER">%s</xliff:g> നമ്പറിൽ വിളിക്കുക."</string>
    <string name="network_settings_title" msgid="514120489499925574">"മൊബൈൽ നെറ്റ്‌വർക്ക്"</string>
    <string name="label_available" msgid="1181658289009300430">"ലഭ്യമായ നെറ്റ്‌വർക്കുകൾ"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"തിരയുന്നു…"</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"നെറ്റ്‌വർക്കുകളൊന്നും കണ്ടെത്തിയില്ല."</string>
    <string name="network_query_error" msgid="8466081377231178298">"നെറ്റ്‌വർക്കുകൾ കണ്ടെത്താനായില്ല. വീണ്ടും ശ്രമിക്കുക."</string>
    <string name="register_on_network" msgid="9055203954040805084">"<xliff:g id="NETWORK">%s</xliff:g> എന്നതിൽ രജിസ്റ്റർ ചെയ്യുന്നു…"</string>
    <string name="not_allowed" msgid="5613353860205691579">"നിങ്ങളുടെ സിം കാർഡ് ഈ നെറ്റ്‌വർക്കിലേക്ക് ഒരു കണക്ഷൻ അനുവദിക്കുന്നില്ല."</string>
    <string name="connect_later" msgid="2308119155752343975">"ഈ നെറ്റ്‌വർക്കിൽ ഇപ്പോൾ കണക്റ്റുചെയ്യാനാകുന്നില്ല. പിന്നീട് വീണ്ടും ശ്രമിക്കുക."</string>
    <string name="registration_done" msgid="495135664535876612">"ഒരു നെറ്റ്‌വർക്കിൽ രജിസ്റ്റർ ചെയ്‌തു."</string>
    <string name="already_auto" msgid="6067116884321285507">"സ്വമേധയാ ഉള്ള തിരഞ്ഞെടുക്കലിൽ ഇതിനകം ഉണ്ട്."</string>
    <string name="select_automatically" msgid="1046727200631770962">"സ്വയമേവ നെറ്റ്‌വർക്ക് തിരഞ്ഞെടുക്കുക"</string>
    <string name="manual_mode_disallowed_summary" msgid="70662262085937277">"%1$s എന്നതിലേക്ക് കണക്‌റ്റ് ചെയ്‌തിരിക്കുമ്പോൾ ലഭ്യമല്ല"</string>
    <string name="network_select_title" msgid="7733107364757544558">"നെറ്റ്‌വർക്ക്"</string>
    <string name="register_automatically" msgid="6017849844573519637">"യാന്ത്രിക രജിസ്‌ട്രേഷൻ…"</string>
    <string name="preferred_network_mode_title" msgid="2336624679902659306">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് തരം"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"നെറ്റ്‌വർക്ക് ഓപ്പറേറ്റുചെയ്യൽ മോഡ് മാറ്റുക"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="4048082093347807230">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് തരം"</string>
    <string name="forbidden_network" msgid="4384929668343563440">"(നിരോധിക്കപ്പെട്ടത്)"</string>
    <string name="choose_network_title" msgid="4023911977543009350">"നെറ്റ്‍വര്‍ക്ക് തിരഞ്ഞെടുക്കുക"</string>
    <string name="network_disconnected" msgid="2227251609006103194">"വിച്ഛേദിച്ചു"</string>
    <string name="network_connected" msgid="1288589103624338857">"കണക്‌റ്റ് ചെയ്‌തു"</string>
    <string name="network_connecting" msgid="4927203097283533783">"കണക്‌റ്റ് ചെയ്യുന്നു..."</string>
    <string name="network_could_not_connect" msgid="8254009365807767243">"കണക്റ്റ് ചെയ്യാനായില്ല"</string>
  <string-array name="preferred_network_mode_choices">
    <item msgid="3628460389382468528">"GSM/WCDMA തിരഞ്ഞെടുത്തത്"</item>
    <item msgid="8442633436636425221">"GSM മാത്രം"</item>
    <item msgid="2032314385791760810">"WCDMA മാത്രം"</item>
    <item msgid="6334554401059422303">"GSM/WCDMA യാന്ത്രികം"</item>
    <item msgid="1462198368200398663">"CDMA/EvDo യാന്ത്രികം"</item>
    <item msgid="3611460019185359968">"EvDo ഇല്ലാത്ത CDMA"</item>
    <item msgid="545430093607698090">"EvDo മാത്രം"</item>
    <item msgid="4286774020869405140">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="4006002265696868538">"CDMA + LTE/EvDo"</item>
    <item msgid="8973936140318359205">"GSM/WCDMA/LTE"</item>
    <item msgid="3471059554252610472">"ആഗോളം"</item>
    <item msgid="2882615514545171802">"LTE"</item>
    <item msgid="8076204422288290116">"LTE / WCDMA"</item>
    <item msgid="3982984144824159726">"TDSCDMA മാത്രം"</item>
    <item msgid="3686191974505922271">"TDSCDMA/WCDMA"</item>
    <item msgid="7135671700201836475">"LTE/TDSCDMA"</item>
    <item msgid="3736619459066330755">"TDSCDMA/GSM"</item>
    <item msgid="4778666570887216861">"LTE/TDSCDMA/GSM"</item>
    <item msgid="2952322596201849456">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="115984258536697617">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="7957991936217192636">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="2828588917858484655">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="4989979948139945854">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
  </string-array>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: WCDMA തിരഞ്ഞെടുത്തു"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: GSM മാത്രം"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: WCDMA മാത്രം"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: GSM / WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: CDMA / EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: CDMA മാത്രം"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: EvDo മാത്രം"</string>
    <string name="preferred_network_mode_cdma_evdo_gsm_wcdma_summary" msgid="4726682079415227330">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_summary" msgid="574752287596469136">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: LTE"</string>
    <string name="preferred_network_mode_lte_gsm_wcdma_summary" msgid="8455358514068283935">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: GSM/WCDMA/LTE"</string>
    <string name="preferred_network_mode_lte_cdma_evdo_summary" msgid="228702246343742853">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: CDMA+LTE/EVDO"</string>
    <string name="preferred_network_mode_global_summary" msgid="1633134285545730364">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: ഗ്ലോബൽ"</string>
    <string name="preferred_network_mode_lte_wcdma_summary" msgid="9180775701594742750">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: LTE / WCDMA"</string>
    <string name="preferred_network_mode_lte_gsm_umts_summary" msgid="633315028976225026">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: LTE / GSM / UMTS"</string>
    <string name="preferred_network_mode_lte_cdma_summary" msgid="3722647806454528426">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: LTE / CDMA"</string>
    <string name="preferred_network_mode_tdscdma_summary" msgid="8021016193718678775">"നിർദ്ദേശിക്കുന്ന നെറ്റ്‌വർക്ക് മോഡ്: TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_wcdma_summary" msgid="2405154895437348623">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: TDSCDMA / WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_summary" msgid="2104702896644235637">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: LTE / TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_summary" msgid="4893784445338396204">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: TDSCDMA / GSM"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_summary" msgid="1815169717046729757">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: LTE/GSM/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_wcdma_summary" msgid="2195358773359424099">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_wcdma_summary" msgid="1181424059695667803">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: LTE/TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_wcdma_summary" msgid="2526539326505354382">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: LTE/TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="8195248059196614939">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="5596733053095592791">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് മോഡ്: LTE/TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="call_category" msgid="5863978196309462052">"കോൾചെയ്യുന്നു"</string>
    <string name="network_operator_category" msgid="4830701959205735636">"നെറ്റ്‌വർക്ക്"</string>
    <string name="enhanced_4g_lte_mode_title" msgid="522191650223239171">"മെച്ചപ്പെടുത്തിയ 4G LTE മോഡ്"</string>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (4447454259719947406) -->
    <string name="enhanced_4g_lte_mode_summary" msgid="2332175070522125850">"വോയ്‌സ്, മറ്റ് ആശയവിനിമയങ്ങൾ (ശുപാർശിതം) എന്നിവ മികച്ചതാക്കുന്നതിന് LTE സേവനങ്ങൾ ഉപയോഗിക്കുക"</string>
    <string name="enhanced_4g_lte_mode_summary_o2" msgid="2467813449068614988">"വോയ്‌സ്, മറ്റ് ആശയവിനിമയങ്ങൾ (നിർദ്ദേശിതം) എന്നിവ മികച്ചതാക്കുന്നതിന് 4G സേവനങ്ങൾ ഉപയോഗിക്കുക"</string>
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (2602242047481988063) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (989876442920201921) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (8852017734075358040) -->
    <string name="data_enabled" msgid="5972538663568715366">"ഡാറ്റ പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="data_enable_summary" msgid="2382798156640007971">"ഡാറ്റ ഉപയോഗം അനുവദിക്കുക"</string>
    <string name="dialog_alert_title" msgid="6751344986194435476">"ശ്രദ്ധിക്കുക"</string>
    <string name="roaming" msgid="7894878421600247140">"റോമിംഗ്"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"റോമിംഗിലാകുമ്പോൾ ഡാറ്റ സേവനങ്ങളുമായി കണ‌ക്റ്റുചെയ്യുക"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"റോമിംഗിലാകുമ്പോൾ ഡാറ്റ സേവനങ്ങളുമായി കണ‌ക്റ്റുചെയ്യുക"</string>
    <string name="roaming_reenable_message" msgid="6843814381576397939">"ഡാറ്റ റോമിംഗ് ഓഫാണ്. ഓണാക്കാൻ ടാപ്പ് ചെയ്യുക."</string>
    <string name="roaming_notification_title" msgid="4749053220884743110">"മൊബൈൽ ഡാറ്റ കണക്ഷൻ നഷ്‌ടപ്പെട്ടു"</string>
    <string name="roaming_warning" msgid="1603164667540144353">"നിങ്ങളിൽ നിന്ന് നിർദ്ദിഷ്‌ട നിരക്കുകൾ ഈടാക്കിയേക്കാം."</string>
    <string name="roaming_check_price_warning" msgid="7497570906830902550">"നിരക്കിനായി നിങ്ങളുടെ നെറ്റ്‌വർക്ക് ദാതാവിനെ ബന്ധപ്പെടുക."</string>
    <string name="roaming_alert_title" msgid="3654815360303826008">"ഡാറ്റ റോമിംഗ് അനുവദിക്കണോ?"</string>
    <string name="data_usage_title" msgid="4042209259808900283">"ആപ്പ് ഡാറ്റ ഉപയോഗം"</string>
    <string name="data_usage_template" msgid="8526428824844656364">"<xliff:g id="ID_2">%2$s</xliff:g> തീയതികൾക്കിടയിൽ <xliff:g id="ID_1">%1$s</xliff:g> മൊബൈൽ ഡാറ്റ ഉപയോഗിച്ചു"</string>
    <string name="advanced_options_title" msgid="8074895510265488035">"വിപുലമായത്"</string>
    <string name="carrier_settings_euicc" msgid="6714062862127226405">"കാരിയര്‍"</string>
    <string name="keywords_carrier_settings_euicc" msgid="6861505396475991277">"കാരിയർ, ഇ-സിം, euicc, കാരിയർമാരെ മാറുക, കാരിയറെ ചേർക്കുക"</string>
    <string name="carrier_settings_euicc_summary" msgid="5115001942761995457">"<xliff:g id="CARRIER_NAME">%1$s</xliff:g> — <xliff:g id="PHONE_NUMBER">%2$s</xliff:g>"</string>
    <string name="mobile_data_settings_title" msgid="4661165467914727157">"മൊബൈൽ ഡാറ്റ"</string>
    <string name="mobile_data_settings_summary" msgid="5087255915840576895">"മൊബൈൽ നെറ്റ്‌വർക്ക് ഉപയോഗിച്ച് ഡാറ്റ ആക്‌സസ് ചെയ്യുക"</string>
    <string name="data_usage_disable_mobile" msgid="3577275288809667615">"മൊബൈൽ ഡാറ്റ ഓഫാക്കണോ?"</string>
    <string name="sim_selection_required_pref" msgid="7049424902961844236">"തിരഞ്ഞെടുക്കൽ ആവശ്യമാണ്"</string>
    <string name="sim_change_data_title" msgid="5332425991853799280">"ഡാറ്റ SIM മാറ്റണോ?"</string>
    <string name="sim_change_data_message" msgid="2163963581444907496">"മൊബൈൽ ഡാറ്റയ്ക്ക് <xliff:g id="OLD_SIM">%2$s</xliff:g>-ന് പകരം <xliff:g id="NEW_SIM">%1$s</xliff:g> ഉപയോഗിക്കണോ?"</string>
    <string name="wifi_calling_settings_title" msgid="7741961465416430470">"വൈഫൈ കോളിംഗ്"</string>
    <string name="video_calling_settings_title" msgid="539714564273795574">"സേവനദായക വീഡിയോ കോളിംഗ്"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"GSM/UMTS ഓപ്‌ഷനുകൾ"</string>
    <string name="cdma_options" msgid="4016822858172249884">"CDMA ഓപ്‌ഷനുകൾ"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"ഡാറ്റാ ഉപയോഗം"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"നിലവിലെ കാലയളവിൽ ഉപയോഗിച്ച ഡാറ്റ"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"ഡാറ്റ ഉപയോഗ കാലയളവ്"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"ഡാറ്റ നിരക്ക് നയം"</string>
    <string name="throttle_help" msgid="243651091785169900">"കൂടുതലറിയുക"</string>
    <string name="throttle_status_subtext" msgid="1657318943142085170">"കാലയളവിലെ പരമാവധിയായ <xliff:g id="USED_2">%3$s</xliff:g>-യിൽ <xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪)\nഅടുത്ത കാലയളവ് <xliff:g id="USED_3">%4$d</xliff:g> ദിവസത്തിനകം ആരംഭിക്കും (<xliff:g id="USED_4">%5$s</xliff:g>)"</string>
    <string name="throttle_data_usage_subtext" msgid="6029276011123694701">"കാലയളവിലെ പരമാവധിയായ <xliff:g id="USED_2">%3$s</xliff:g>-യിൽ <xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g>٪)"</string>
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"പരമാവധി <xliff:g id="USED_0">%1$s</xliff:g> കവിഞ്ഞു\nഡാറ്റ നിരക്ക് സെക്കൻഡിൽ <xliff:g id="USED_1">%2$d</xliff:g> Kb ആയി കുറച്ചു"</string>
    <string name="throttle_time_frame_subtext" msgid="7732763021560399960">"<xliff:g id="USED_0">%1$d</xliff:g>٪ സൈക്കിൾ കഴിഞ്ഞു\nഅടുത്ത കാലയളവ് <xliff:g id="USED_1">%2$d</xliff:g> ദിവസത്തിനകം ആരംഭിക്കും (<xliff:g id="USED_2">%3$s</xliff:g>)"</string>
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"ഡാറ്റാ ഉപയോഗ പരിധി കവിയുകയാണെങ്കിൽ, ഡാറ്റ നിരക്ക് സെക്കൻഡിൽ <xliff:g id="USED">%1$d</xliff:g> Kb ആയി കുറയ്‌ക്കുന്നു"</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"നിങ്ങളുടെ കാരിയറിന്റെ മൊബൈൽ നെറ്റ്‌വർക്ക് ഡാറ്റ ഉപയോഗ നയത്തെക്കുറിച്ചുള്ള കൂടുതൽ വിവരങ്ങൾ"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"സെൽ പ്രക്ഷേപണ SMS"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"സെൽ പ്രക്ഷേപണ SMS"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"സെൽ പ്രക്ഷേപണ SMS പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"സെൽ പ്രക്ഷേപണ SMS പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"സെൽ പ്രക്ഷേപണ SMS ക്രമീകരണങ്ങൾ"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"അടിയന്തര പ്രക്ഷേപണം"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"അടിയന്തര പ്രക്ഷേപണം പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"അടിയന്തര പ്രക്ഷേപണം പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"അഡ്‌മിനിസ്‌ട്രേറ്റീവ്"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"അഡ്‌മിനിസ്‌ട്രേറ്റീവ് പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"അഡ്‌മിനിസ്‌ട്രേറ്റീവ് പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"അറ്റകുറ്റപ്പണി സേവനങ്ങൾ"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"അറ്റകുറ്റപ്പണി സേവനങ്ങൾ പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"അറ്റകുറ്റപ്പണി സേവനങ്ങൾ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"പൊതുവായ വാർത്തകൾ"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"ബിസിനസ്സ്, സാമ്പത്തിക വാർത്തകൾ"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"കായിക വാർത്ത"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"വിനോദവാർത്ത"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"പ്രാദേശികം"</string>
    <string name="local_enable" msgid="6370463247609136359">"പ്രാദേശിക വാർത്ത പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="local_disable" msgid="4405691986943795798">"പ്രാദേശിക വാർത്ത പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"പ്രാദേശികം"</string>
    <string name="regional_enable" msgid="4434680415437834759">"പ്രാദേശിക വാർത്തകൾ പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="regional_disable" msgid="5359325527213850077">"പ്രാദേശിക വാർത്തകൾ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"ദേശീയം"</string>
    <string name="national_enable" msgid="1172443648912246952">"ദേശീയ വാർത്ത പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="national_disable" msgid="326018148178601166">"ദേശീയ വാർത്ത പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"അന്തര്‍‌ദ്ദേശീയം"</string>
    <string name="international_enable" msgid="5855356769925044927">"അന്തർദ്ദേശീയ വാർത്ത പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="international_disable" msgid="2850648591041088931">"അന്തർദ്ദേശീയ വാർത്തകൾ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="list_language_title" msgid="2841683501919760043">"ഭാഷ"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"വാർത്താഭാഷ തിരഞ്ഞെടുക്"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"ഇംഗ്ലീഷ്"</item>
    <item msgid="1151988412809572526">"ഫ്രഞ്ച്"</item>
    <item msgid="577840534704312665">"സ്‌പാനിഷ്"</item>
    <item msgid="8385712091143148180">"ജാപ്പനീസ്"</item>
    <item msgid="1858401628368130638">"കൊറിയന്‍‌"</item>
    <item msgid="1933212028684529632">"ചൈനീസ്"</item>
    <item msgid="1908428006803639064">"ഹീബ്രു"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"ഭാഷകൾ"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"പ്രാദേശിക കാലാവസ്ഥ"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"പ്രാദേശിക കാലാവസ്ഥ പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"പ്രാദേശിക കാലാവസ്ഥ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"ഏരിയ ട്രാഫിക് റിപ്പോർട്ടുകൾ"</string>
    <string name="atr_enable" msgid="5541757457789181799">"ഏരിയ ട്രാഫിക് റിപ്പോർട്ടുകൾ പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="atr_disable" msgid="7085558154727596455">"ഏരിയ ട്രാഫിക് റിപ്പോർട്ടുകൾ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"പ്രാദേശിക വിമാനത്താവള ഫ്ലൈറ്റ് ഷെഡ്യൂളുകൾ"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"പ്രാദേശിക വിമാനത്താവള ഫ്ലൈറ്റ് ഷെഡ്യൂളുകൾ പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"പ്രാദേശിക വിമാനത്താവള ഫ്ലൈറ്റ് ഷെഡ്യൂളുകൾ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"റെസ്റ്റോറന്റുകൾ"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"റെസ്റ്റോറന്റുകൾ പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"റെസ്റ്റോറന്റുകൾ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"താമസസൗകര്യങ്ങൾ"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"താമസസൗകര്യങ്ങൾ പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"താമസസൗകര്യങ്ങൾ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"ചില്ലറവ്യാപാര ഡയറക്‌ടറി"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"ചില്ലറവ്യാപാര ഡയറക്‌ടറി പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"ചില്ലറവ്യാപാര ഡയറക്‌ടറി പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"പരസ്യങ്ങള്‍‌"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"പരസ്യങ്ങൾ പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"പരസ്യങ്ങൾ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"ഓഹരി വിലകൾ"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"ഓഹരി ഉദ്ധരണികൾ പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"ഓഹരി ഉദ്ധരണികൾ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"തൊഴിലവസരങ്ങൾ"</string>
    <string name="eo_enable" msgid="8623559062015685813">"തൊഴിലവസരങ്ങൾ പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="eo_disable" msgid="3863812478090907609">"തൊഴിലവസരങ്ങൾ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_mhh" msgid="908214593528968522">"മെഡിക്കൽ, ആരോഗ്യം, ആശുപത്രി എന്നിവ"</string>
    <string name="mhh_enable" msgid="5544500632306446815">"മെഡിക്കൽ, ആരോഗ്യം, ആശുപത്രി എന്നിവ പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="mhh_disable" msgid="8998210550117117437">"മെഡിക്കൽ, ആരോഗ്യം, ആശുപത്രി എന്നിവ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"സാങ്കേതിക വാർത്ത"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"സാങ്കേതിക വാർത്ത പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"സാങ്കേതിക വാർത്ത പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"ഒന്നിലധികം വിഭാഗം"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"ഒന്നിലധികം വിഭാഗം പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"ഒന്നിലധികം വിഭാഗം പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="network_lte" msgid="7702681952521375754">"LTE (ശുപാർശചെയ്‌തത്)"</string>
    <string name="network_4G" msgid="2723512640529983138">"4G (ശുപാർശചെയ്‌തത്)"</string>
    <string name="network_global" msgid="1323190488685355309">"ഗ്ലോബൽ"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"സിസ്റ്റം സെലക്‌ട്"</string>
    <string name="cdma_system_select_summary" msgid="60460043745797517">"CDMA റോമിംഗ് മോഡ് മാറ്റുക"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"സിസ്റ്റം സെലക്‌ട്"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"സേവനദാതാവിന്റെ മാത്രം"</item>
    <item msgid="1205664026446156265">"സ്വയമേവ"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="1162564010076763284">"CDMA സബ്‌സ്‌ക്രിപ്‌ഷൻ"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"RUIM/സിം-നും NV-യ്‌ക്കും ഇടയിലുള്ള മാറ്റം"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"സബ്‌സ്‌ക്രിപ്‌ഷൻ"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/സിം"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"ഉപകരണം ആക്‌റ്റിവേറ്റുചെയ്യുക"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"ഡാറ്റ സേവനം സജ്ജീകരിക്കുക"</string>
    <string name="carrier_settings_title" msgid="9028166176523012300">"കാരിയർ ക്രമീകരണങ്ങൾ"</string>
    <string name="fdn" msgid="7878832555095183202">"സ്ഥിര ഡയലിംഗ് നമ്പറുകൾ"</string>
    <string name="fdn_with_label" msgid="187084204115493366">"സ്ഥിര ഡയലിംഗ് നമ്പറുകൾ (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"FDN ലിസ്റ്റ്"</string>
    <string name="fdn_list_with_label" msgid="7437232552210469217">"FDN ലിസ്‌റ്റ് (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"FDN സജീവമാക്കൽ"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"സ്ഥിര ഡയലിംഗ് നമ്പറുകൾ പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"സ്ഥിര ഡയലിംഗ് നമ്പറുകൾ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="enable_fdn" msgid="3740191529180493851">"FDN പ്രവർത്തനക്ഷമമാക്കുക"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"FDN പ്രവർത്തനരഹിതമാക്കുക"</string>
    <string name="change_pin2" msgid="2153563695382176676">"PIN2 മാറ്റുക"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"FDN പ്രവർത്തനരഹിതമാക്കുക"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"FDN പ്രവർത്തനക്ഷമമാക്കുക"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"സ്ഥിര ഡയലിംഗ് നമ്പറുകൾ നിയന്ത്രിക്കുക"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"FDN ആക്‌സസ്സിനായി പിൻ മാറ്റുക"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"ഫോൺ നമ്പർ ലിസ്റ്റ് നിയന്ത്രിക്കുക"</string>
    <string name="voice_privacy" msgid="3776841382844614716">"വോയ്‌സ് സ്വകാര്യത"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"മെച്ചപ്പെടുത്തിയ സ്വകാര്യതാ മോഡ് പ്രവർത്തനക്ഷമമാക്കി"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"TTY മോഡ്"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"TTY മോഡ് സജ്ജമാക്കുക"</string>
    <string name="auto_retry_mode_title" msgid="4073265511427813322">"സ്വയമേവ വീണ്ടും ശ്രമിക്കുക"</string>
    <string name="auto_retry_mode_summary" msgid="4973886004067532288">"സ്വയമേവ വീണ്ടും ശ്രമിക്കൽ മോഡ് പ്രവർത്തനക്ഷമമാക്കുക"</string>
    <string name="tty_mode_not_allowed_video_call" msgid="3795846787901909176">"വീഡിയോ കോൾ സമയത്ത് TTY മോഡ് മാറ്റം അനുവദനീയമല്ല"</string>
    <string name="menu_add" msgid="1882023737425114762">"കോൺടാക്റ്റ് ചേർക്കുക"</string>
    <string name="menu_edit" msgid="7143003705504672374">"കോൺടാ‌ക്‌റ്റ് തിരുത്തുക"</string>
    <string name="menu_delete" msgid="3977150783449642851">"കോണ്‍‌ടാക്റ്റ് ഇല്ലാതാക്കുക"</string>
    <string name="menu_dial" msgid="3223106222819685808">"കോൺടാക്റ്റിനെ ഡയൽ ചെയ്യുക"</string>
    <string name="get_pin2" msgid="8204677063922225311">"PIN2 ടൈപ്പുചെയ്യുക"</string>
    <string name="name" msgid="7329028332786872378">"പേര്"</string>
    <string name="number" msgid="7905950798349903858">"അക്കം"</string>
    <string name="save" msgid="4094274636321939086">"സംരക്ഷിക്കൂ"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"സ്ഥിര ഡയലിംഗ് നമ്പർ ചേർക്കുക"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"സ്ഥിര ഡയലിംഗ് നമ്പർ ചേർക്കുന്നു…"</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"സ്ഥിര ഡയലിംഗ് നമ്പർ ചേർത്തു."</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"സ്ഥിര ഡയലിംഗ് നമ്പർ എഡിറ്റുചെയ്യുക"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"സ്ഥിര ഡയലിംഗ് നമ്പർ അപ്ഡേറ്റുചെയ്യുന്നു…"</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"സ്ഥിര ഡയലിംഗ് നമ്പർ അപ്‌ഡേറ്റുചെയ്‌തു."</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"സ്ഥിര ഡയലിംഗ് നമ്പർ ഇല്ലാതാക്കുക"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"സ്ഥിര ഡയലിംഗ് നമ്പർ ഇല്ലാതാക്കുന്നു…"</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"സ്ഥിര ഡയലിംഗ് നമ്പർ ഇല്ലാതാക്കി."</string>
    <string name="pin2_invalid" msgid="5470854099230755944">"നിങ്ങൾ തെറ്റായ പിൻ നൽകിയതിനാൽ FDN അപ്‌ഡേറ്റുചെയ്‌തില്ല."</string>
    <string name="fdn_invalid_number" msgid="2062898833049589309">"നമ്പർ 20 അക്കങ്ങൾ കവിഞ്ഞതിനാൽ FDN അപ്‌ഡേറ്റ് ചെയ്‌തില്ല."</string>
    <string name="pin2_or_fdn_invalid" msgid="6025144083384701197">"FDN അപ്‌ഡേറ്റുചെയ്‌തില്ല. PIN2 തെറ്റായിരുന്നു, അല്ലെങ്കിൽ ഫോൺ നമ്പർ നിരസിച്ചു."</string>
    <string name="fdn_failed" msgid="540018079008319747">"FDN പ്രവർത്തനം പരാജയപ്പെട്ടു."</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"സിം കാർഡിൽ നിന്നും റീഡുചെയ്യുന്നു…"</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"നിങ്ങളുടെ സിം കാർഡിൽ കോൺടാക്റ്റുകളൊന്നുമില്ല."</string>
    <string name="simContacts_title" msgid="1861472842524839921">"ഇമ്പോർട്ടുചെയ്യാനുള്ളവ തിരഞ്ഞെടുക്കൂ"</string>
    <string name="simContacts_airplaneMode" msgid="5254946758982621072">"SIM കാർഡിൽ നിന്ന് കോൺടാക്റ്റുകൾ ഇമ്പോർട്ടുചെയ്യാൻ വിമാന മോഡ് ഓഫാക്കുക."</string>
    <string name="enable_pin" msgid="5422767284133234860">"സിം പിൻ പ്രവർത്തനക്ഷമമാക്കുക/പ്രവർത്തനരഹിതമാക്കുക"</string>
    <string name="change_pin" msgid="9174186126330785343">"സിം പിൻ മാറ്റുക"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"സിം പിൻ:"</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"പഴയ പിൻ"</string>
    <string name="newPinLabel" msgid="207488227285336897">"പുതിയ പിൻ"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"പുതിയ പിൻ സ്ഥിരീകരിക്കുക"</string>
    <string name="badPin" msgid="8955102849303984935">"നിങ്ങൾ ടൈപ്പുചെയ്‌ത പഴയ പിൻ തെറ്റാണ്. വീണ്ടും ശ്രമിക്കുക."</string>
    <string name="mismatchPin" msgid="5923253370683071889">"നിങ്ങൾ ടൈപ്പുചെയ്‌ത PIN-കൾ പൊരുത്തപ്പെടുന്നില്ല. വീണ്ടും ശ്രമിക്കുക."</string>
    <string name="invalidPin" msgid="5981171102258684792">"4 മുതൽ 8 വരെ അക്കങ്ങളുള്ള ഒരു പിൻ ടൈപ്പുചെയ്യുക."</string>
    <string name="disable_sim_pin" msgid="3419351358300716472">"SIM PIN മായ്‌ക്കുക"</string>
    <string name="enable_sim_pin" msgid="4845145659651484248">"SIM PIN സജ്ജീകരിക്കുക"</string>
    <string name="enable_in_progress" msgid="3417917024688497010">"PIN ക്രമീകരിക്കുന്നു …"</string>
    <string name="enable_pin_ok" msgid="2918545971413270063">"PIN സജ്ജീകരിക്കുക"</string>
    <string name="disable_pin_ok" msgid="2109571368635883688">"PIN മായ്‌ച്ചു"</string>
    <string name="pin_failed" msgid="5644377896213584760">"PIN തെറ്റാണ്"</string>
    <string name="pin_changed" msgid="4455736268023261662">"PIN അപ്ഡേറ്റുചെയ്‌തു"</string>
    <string name="puk_requested" msgid="5921393215789090200">"പാസ്‌വേഡ് തെറ്റാണ്. PIN ഇപ്പോൾ ലോക്കുചെയ്‌തിരിക്കുന്നു. PUK അഭ്യർത്ഥിച്ചു."</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"പഴയ PIN2"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"പുതിയ PIN2"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"പുതിയ PIN2 സ്ഥിരീകരിക്കുക"</string>
    <string name="badPuk2" msgid="7910064009531541708">"PUK2 തെറ്റാണ്. വീണ്ടും ശ്രമിക്കുക."</string>
    <string name="badPin2" msgid="6646896629970023109">"പഴയ PIN2 തെറ്റാണ്. വീണ്ടും ശ്രമിക്കുക."</string>
    <string name="mismatchPin2" msgid="4177967478551851117">"PIN2-കൾ പൊരുത്തപ്പെടുന്നില്ല. വീണ്ടും ശ്രമിക്കുക."</string>
    <string name="invalidPin2" msgid="1757045131429105595">"4 മുതൽ 8 അക്കമുള്ള PIN2 നൽകുക."</string>
    <string name="invalidPuk2" msgid="7059081153334815973">"8 അക്കമുള്ള PUK2 നൽകുക."</string>
    <string name="pin2_changed" msgid="3724522579945610956">"PIN2 അപ്‌ഡേറ്റുചെയ്‌തു"</string>
    <string name="label_puk2_code" msgid="4688069961795341948">"PUK2 കോഡ് നൽകുക"</string>
    <string name="fdn_enable_puk2_requested" msgid="4991074891459554705">"പാസ്‌വേഡ് തെറ്റാണ്. PIN2 ഇപ്പോൾ തടഞ്ഞിരിക്കുന്നു. വീണ്ടും ശ്രമിക്കുന്നതിന് PIN 2 മാറ്റുക."</string>
    <string name="puk2_requested" msgid="5831015200030161434">"പാസ്‌വേഡ് തെറ്റാണ്. SIM ഇപ്പോൾ ലോക്കുചെയ്‌തിരിക്കുന്നു. PUK2 നൽകുക."</string>
    <string name="puk2_blocked" msgid="3150263853077280049">"PUK2 ശാശ്വതമായി തടഞ്ഞിരിക്കുന്നു."</string>
    <string name="pin2_attempts" msgid="720736232885011507">\n"നിങ്ങൾക്ക് <xliff:g id="NUMBER">%d</xliff:g> ശ്രമങ്ങൾ ശേഷിക്കുന്നു."</string>
    <string name="pin2_unblocked" msgid="7791600368153469078">"PIN2 ഇനി തടയില്ല"</string>
    <string name="pin2_error_exception" msgid="1088689322248996699">"നെറ്റ്‌വർക്ക് അല്ലെങ്കിൽ സിം കാർഡ് പിശക്"</string>
    <string name="doneButton" msgid="2859593360997984240">"പൂർത്തിയായി"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"വോയ്‌സ്‌മെയിൽ നമ്പർ"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"ഡയൽ ചെയ്യുന്നു"</string>
    <string name="card_title_redialing" msgid="8253487008234167266">"വീണ്ടും ഡയൽചെയ്യുന്നു"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"കോൺഫറൻസ് കോൾ"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"ഇന്‍കമിംഗ് കോള്‍"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"കോൾ അവസാനിച്ചു"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"ഹോള്‍ഡിലാണ്"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"ഹാംഗിംഗ് അപ്പ്"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"കോളിലാണ്"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"പുതിയ വോയ്‌സ്‌മെയിൽ"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"പുതിയ വോയ്‌സ്‌മെയിൽ (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"<xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g> ഡയൽ ചെയ്യുക"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"വോയ്‌സ്‌മെയിൽ നമ്പർ അജ്ഞാതമാണ്"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"സേവനമില്ല"</string>
    <string name="notification_network_selection_text" msgid="7550380440576731104">"തിരഞ്ഞെടുത്ത നെറ്റ്‌വർക്ക് (<xliff:g id="OPERATOR_NAME">%s</xliff:g>) ലഭ്യമല്ല"</string>
    <string name="incall_error_power_off" product="watch" msgid="2007450435656211658">"ഒരു കോൾ വിളിക്കാൻ മൊബൈൽ നെറ്റ്‌വർക്ക് ഓണാക്കുകയോ ഫ്ലൈറ്റ് മോഡ് അല്ലെങ്കിൽ ബാറ്ററി സേവർ മോഡ് ഓഫാക്കുകയോ ചെയ്യുക."</string>
    <string name="incall_error_power_off" product="default" msgid="2947938060513306698">"ഒരു കോൾ വിളിക്കാൻ വിമാന മോഡ് ഓഫാക്കുക."</string>
    <string name="incall_error_power_off_wfc" msgid="8711428920632416575">"ഒരു കോൾ വിളിക്കാൻ വിമാന മോഡ് ഓഫാക്കുക അല്ലെങ്കിൽ വയർലെസ്സ് നെറ്റ്‌വർക്കിലേക്ക് കണക്റ്റുചെയ്യുക."</string>
    <string name="incall_error_ecm_emergency_only" msgid="738708660612388692">"അടിയന്തിരമല്ലാത്ത കോൾ ചെയ്യാൻ അടിയന്തിര കോൾബാക്ക് മോഡിൽ നിന്ന് പുറത്തുകടക്കുക."</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"നെറ്റ്‌വർക്കിൽ രജിസ്റ്റർ ചെയ്‌തിട്ടില്ല."</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"മൊബൈൽ നെറ്റ്‌വർക്ക് ലഭ്യമല്ല."</string>
    <string name="incall_error_out_of_service_wfc" msgid="8741629779555132471">"മൊബൈൽ നെറ്റ്‌വർക്ക് ലഭ്യമല്ല. കോൾ വിളിക്കാൻ വയർലെസ്സ് നെറ്റ്‌വർക്കിലേക്ക് കണക്റ്റുചെയ്യുക."</string>
    <string name="incall_error_no_phone_number_supplied" msgid="1150414018684246528">"ഒരു കോൾ ചെയ്യുന്നതിന്, സാധുതയുള്ള നമ്പർ നൽകുക."</string>
    <string name="incall_error_call_failed" msgid="5891978320269774095">"കോൾ ചെയ്യാനായില്ല."</string>
    <string name="incall_error_cannot_add_call" msgid="8878159278947023326">"ഇപ്പോൾ കോൾ ചേർക്കാനാവില്ല. നിങ്ങൾക്കൊരു സന്ദേശമയച്ചുകൊണ്ട് ബന്ധപ്പെടാൻ ശ്രമിക്കാം."</string>
    <string name="incall_error_supp_service_unknown" msgid="655570339115407698">"സേവനം പിന്തുണയ്‌ക്കുന്നില്ല"</string>
    <string name="incall_error_supp_service_switch" msgid="5237002176899962862">"കോളുകൾ മാറാനാവില്ല."</string>
    <string name="incall_error_supp_service_resume" msgid="7147983409782027448">"കോൾ പുനരാരംഭിക്കാനാവില്ല."</string>
    <string name="incall_error_supp_service_separate" msgid="7224393405134545246">"കോൾ വേർതിരിക്കാനാവില്ല."</string>
    <string name="incall_error_supp_service_transfer" msgid="7235952238189391438">"കൈമാറ്റം ചെയ്യാനാവില്ല."</string>
    <string name="incall_error_supp_service_conference" msgid="2530955482970678150">"കോളുകൾ ലയിപ്പിക്കാനായില്ല"</string>
    <string name="incall_error_supp_service_reject" msgid="8998568661508655638">"കോൾ നിരസിക്കാനാവില്ല."</string>
    <string name="incall_error_supp_service_hangup" msgid="7434513517153834426">"കോൾ (കോളുകൾ) വിളിക്കാനാവില്ല."</string>
    <string name="incall_error_supp_service_hold" msgid="7967020511232222078">"കോളുകൾ ഹോൾഡുചെയ്യാൻ കഴിയില്ല."</string>
    <string name="incall_error_wfc_only_no_wireless_network" msgid="1782466780452640089">"ഒരു കോൾ വിളിക്കാൻ വയർലെസ്സ് നെറ്റ്‌വർക്കിലേക്ക് കണക്റ്റുചെയ്യുക."</string>
    <string name="incall_error_promote_wfc" msgid="106510757624022064">"കോൾ ചെയ്യാൻ Wi-Fi കോളിംഗ് പ്രവർത്തനക്ഷമമാക്കുക."</string>
    <string name="emergency_information_hint" msgid="399011533038204351">"അടിയന്തര വിവരം"</string>
    <string name="emergency_information_owner_hint" msgid="688331472291637149">"ഉടമ"</string>
    <string name="emergency_information_confirm_hint" msgid="4039012670779853030">"വിവരങ്ങൾ കാണാൻ വീണ്ടും ടാപ്പ് ചെയ്യുക"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"അടിയന്തര കോൾ"</string>
    <string name="single_emergency_number_title" msgid="4959203129714396515">"അടിയന്തര നമ്പർ"</string>
    <string name="numerous_emergency_numbers_title" msgid="754158099451343898">"അടിയന്തര നമ്പറുകൾ"</string>
    <string name="emergency_call_shortcut_hint" msgid="6506167229097004348">"<xliff:g id="EMERGENCY_NUMBER">%s</xliff:g>-ലേക്ക് വിളിക്കാൻ വീണ്ടും ടാപ്പ് ചെയ്യുക"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"റേഡിയോ ഓൺ ചെയ്യുന്നു…"</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="5960061579996526883">"സേവനമൊന്നുമില്ല. വീണ്ടും ശ്രമിക്കുന്നു…"</string>
    <string name="radio_off_during_emergency_call" msgid="2535800034010306830">"അടിയന്തര കോളിലായിരിക്കുമ്പോൾ, ഫ്ലൈറ്റ് മോഡ് ഓണാക്കാനാകില്ല."</string>
    <string name="dial_emergency_error" msgid="1509085166367420355">"കോൾ ചെയ്യാനാവില്ല. <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> എന്നത് ഒരു അടിയന്തിര നമ്പരല്ല."</string>
    <string name="dial_emergency_empty_error" msgid="9130194953830414638">"കോൾ ചെയ്യാനാവില്ല. ഒരു അടിയന്തിര കോൾ നമ്പർ ഡയൽചെയ്യുക."</string>
    <string name="dial_emergency_calling_not_available" msgid="5675557523782491826">"എമർജൻസി കോളിംഗ് ലഭ്യമല്ല"</string>
    <string name="police_type_description" msgid="5324410799919829693">"പോലീസ്"</string>
    <string name="ambulance_type_description" msgid="4114815025408089866">"ആംബുലൻസ്"</string>
    <string name="fire_type_description" msgid="7145996705197064710">"തീ"</string>
    <string name="description_concat_format" msgid="7141070875487870177">"%1$s, %2$s"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"ഡയൽ ചെയ്യാൻ കീബോർഡ് ഉപയോഗിക്കുക"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"ഹോള്‍ഡുചെയ്യുക"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"അവസാനിപ്പിക്കുക"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"ഡയല്‍‌പാഡ്"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"മ്യൂട്ടുചെയ്യുക"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"കോൾ ചേർക്കുക"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"കോളുകൾ ലയിപ്പിക്കുക"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"സ്വാപ്പുചെയ്യുക"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"കോളുകൾ നിയന്ത്രിക്കുക"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"കോൺഫറൻസ് നിയന്ത്രിക്കുക"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"ഓഡിയോ"</string>
    <string name="onscreenVideoCallText" msgid="4800924186056115442">"വീഡിയോ കോൾ"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"ഇമ്പോർട്ടുചെയ്യുക"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"എല്ലാം ഇമ്പോർട്ടുചെയ്യുക"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"സിം കോൺടാക്റ്റുകൾ ഇമ്പോർട്ടുചെയ്യുന്നു"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"കോൺടാക്റ്റുകളിൽ നിന്ന് ഇമ്പോർട്ടുചെയ്യുക"</string>
    <string name="singleContactImportedMsg" msgid="6868483416182599206">"കോൺടാക്റ്റ് ഇമ്പോർട്ടുചെയ്തു"</string>
    <string name="failedToImportSingleContactMsg" msgid="415399285420353917">"കോൺടാക്റ്റ് ഇമ്പോർട്ടുചെയ്യുന്നത് പരാജയപ്പെട്ടു"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"ശ്രവണ സഹായികൾ"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"ശ്രവണസഹായി അനുയോജ്യത ഓൺ ചെയ്യുക"</string>
    <string name="rtt_mode_title" msgid="6954652435543570121">"തത്സമയ ടെക്‌സ്‌റ്റ്(RTT) കോൾ"</string>
    <string name="rtt_mode_summary" msgid="5146344277246544580">"വോയ്‌സ് കോളിൽ സന്ദേശമയയ്‌ക്കൽ അനുവദിക്കുക"</string>
    <string name="rtt_mode_more_information" msgid="6080420780730383030">"ബധിരർ, കേൾവി ശക്തി കുറഞ്ഞവർ, സംഭാഷണ വൈകല്യമുള്ളവർ അല്ലെങ്കിൽ ശബ്‌ദത്തിന് പുറമേ മറ്റ് സഹായവും ആവശ്യമുള്ള, വിളിക്കുന്ന ആളുകളെ RTT സഹായിക്കുന്നു.&lt;br&gt; &lt;a href=<xliff:g id="URL">http://support.google.com/mobile?p=telephony_rtt</xliff:g>&gt;കൂടുതലറിയുക&lt;/a&gt;\n       &lt;br&gt;&lt;br&gt; - RTT കോളുകൾ സന്ദേശ ട്രാൻസ്‌ക്രിപ്റ്റായി സംരക്ഷിക്കുന്നു\n       &lt;br&gt; - വീഡിയോ കോളുകൾക്കായി RTT ലഭ്യമല്ല"</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"TTY ഓഫാണ്"</item>
    <item msgid="3971695875449640648">"TTY പൂർണ്ണം"</item>
    <item msgid="1937509904407445684">"TTY HCO"</item>
    <item msgid="5644925873488772224">"TTY VCO"</item>
  </string-array>
    <string name="dtmf_tones_title" msgid="5163153771291340803">"DTMF ടോണുകൾ"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"DTMF ടോണുകളുടെ ദൈർഘ്യം സജ്ജീകരിക്കുക"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"സാധാരണം"</item>
    <item msgid="2883365539347850535">"ദൈർഘ്യമുള്ളത്"</item>
  </string-array>
    <string name="network_info_message" msgid="7738596060242881930">"നെറ്റ്‌വർക്ക് സന്ദേശം"</string>
    <string name="network_error_message" msgid="3394780436230411413">"പിശക് സന്ദേശം"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"നിങ്ങളുടെ ഫോൺ സജീവമാക്കുക"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"നിങ്ങളുടെ ഫോൺ സേവനം സജീവമാക്കുന്നതിന് ഒരു പ്രത്യേക കോൾ നടത്തേണ്ടതുണ്ട്. \n\n“സജീവമാക്കുക” അമർത്തിയതിനുശേഷം, ഫോൺ സജീവമാക്കാൻ നൽകിയിരിക്കുന്ന നിർദ്ദേശങ്ങൾ കേൾക്കുക."</string>
    <string name="ota_hfa_activation_title" msgid="2234246934160473981">"സജീവമാക്കുന്നു..."</string>
    <string name="ota_hfa_activation_dialog_message" msgid="8092479227918463415">"ഫോൺ നിങ്ങളുടെ മൊബൈൽ ഡാറ്റ സേവനം സജീവമാക്കുന്നു.\n\nഇതിന് 5 മിനിറ്റ് വരെയെടുക്കാം."</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"സജീവമാക്കൽ ഒഴിവാക്കണോ?"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"നിങ്ങൾ സജീവമാക്കൽ ഒഴിവാക്കുകയാണെങ്കിൽ, നിങ്ങൾക്ക് കോളുകൾ വിളിക്കാനോ മൊബൈൽ ഡാറ്റ നെറ്റ്‌വർക്കുകളിൽ കണക്റ്റുചെയ്യാനോ കഴിയില്ല (എങ്കിലും നിങ്ങൾക്ക് വൈഫൈ നെറ്റ്‌വർക്കുകളിൽ കണക്റ്റുചെയ്യാം). നിങ്ങളുടെ ഫോൺ സജീവമാക്കുന്നതുവരെ, അത് ഓൺ ചെയ്യുമ്പോഴെല്ലാം സജീവമാക്കാൻ നിങ്ങളോട് ആവശ്യപ്പെടും."</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"ഒഴിവാക്കുക"</string>
    <string name="ota_activate" msgid="1368528132525626264">"സജീവമാക്കുക"</string>
    <string name="ota_title_activate_success" msgid="6570240212263372046">"ഫോൺ സജീവമാക്കി."</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"സജീവമാക്കുന്നതിൽ പ്രശ്‌നമുണ്ട്"</string>
    <string name="ota_listen" msgid="162923839877584937">"സജീവമാക്കൽ പൂർത്തിയായെന്ന് കേൾക്കുന്നതുവരെ പറയുന്ന നിർദ്ദേശങ്ങൾ പാലിക്കുക."</string>
    <string name="ota_speaker" msgid="6904589278542719647">"സ്പീക്കർ"</string>
    <string name="ota_progress" msgid="460876637828044519">"നിങ്ങളുടെ ഫോൺ പ്രോഗ്രാമിംഗ് ചെയ്യുന്നു…"</string>
    <string name="ota_failure" msgid="7713756181204620397">"നിങ്ങളുടെ ഫോണിൽ പ്രോഗ്രാം ചെയ്യാനായില്ല"</string>
    <string name="ota_successful" msgid="1880780692887077407">"നിങ്ങളുടെ ഫോൺ ഇപ്പോൾ സജീവമാക്കി. സേവനം ആരംഭിക്കാൻ 15 മിനിറ്റ് വരെയെടുക്കാം."</string>
    <string name="ota_unsuccessful" msgid="8072141612635635357">"നിങ്ങളുടെ ഫോൺ സജീവമാക്കാനായില്ല. \nമികച്ച കവറേജ് ഉള്ള ഒരു ഇടം നിങ്ങൾ കണ്ടെത്തേണ്ടതുണ്ട് (ജനാലയ്‌ക്കരികിലോ പുറത്തോ). \n\nവീണ്ടും ശ്രമിക്കുക അല്ലെങ്കിൽ കൂടുതൽ ഓപ്ഷനുകൾക്കായി ഉപയോക്തൃ സേവനത്തിലേക്ക് വിളിക്കുക."</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"അമിത SPC പരാജയങ്ങൾ"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"മടങ്ങുക"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"വീണ്ടും ശ്രമിക്കുക"</string>
    <string name="ota_next" msgid="3904945374358235910">"അടുത്തത്"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"EcmExitDialog"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"അടിയന്തര കോൾബാക്ക് മോഡിൽ പ്രവേശിച്ചു"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"അടിയന്തര കോൾബാക്ക് മോഡ്"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"ഡാറ്റ കണക്ഷൻ പ്രവർത്തനരഹിതമാക്കി"</string>
    <string name="phone_in_ecm_notification_complete_time" msgid="7730376844178948351">"<xliff:g id="COMPLETETIME">%s</xliff:g> വരെ ഡാറ്റാ കണക്ഷൻ ലഭ്യമല്ല"</string>
    <plurals name="alert_dialog_exit_ecm" formatted="false" msgid="7179911675595441201">
      <item quantity="other"><xliff:g id="COUNT_1">%s</xliff:g> മിനിറ്റിനുള്ളിൽ ഫോൺ അടിയന്തര കോൾബാക്ക് മോഡിലാകും. ഈ മോഡിലാകുമ്പോൾ ഡാറ്റ കണക്ഷൻ ഉപയോഗിക്കുന്ന അപ്ലിക്കേഷനുകളൊന്നും ഉപയോഗിക്കാനാവില്ല. നിങ്ങൾക്കിപ്പോൾ പുറത്തുപോകണോ?</item>
      <item quantity="one"><xliff:g id="COUNT_0">%s</xliff:g> മിനിറ്റിനുള്ളിൽ ഫോൺ അടിയന്തര കോൾബാക്ക് മോഡിലാകും. ഈ മോഡിലാകുമ്പോൾ ഡാറ്റ കണക്ഷൻ ഉപയോഗിക്കുന്ന അപ്ലിക്കേഷനുകളൊന്നും ഉപയോഗിക്കാനാവില്ല. നിങ്ങൾക്കിപ്പോൾ പുറത്തുപോകണോ?</item>
    </plurals>
    <plurals name="alert_dialog_not_avaialble_in_ecm" formatted="false" msgid="8042973425225093895">
      <item quantity="other">അടിയന്തര കോൾബാക്ക് മോഡിലായിരിക്കുമ്പോൾ തിരഞ്ഞെടുത്ത പ്രവർത്തനമൊന്നും ലഭ്യമാകില്ല. <xliff:g id="COUNT_1">%s</xliff:g> മിനിറ്റിനുള്ളിൽ ഫോൺ ഈ മോഡിലാകും. നിങ്ങൾക്കിപ്പോൾ പുറത്തുപോകണോ?</item>
      <item quantity="one">അടിയന്തര കോൾബാക്ക് മോഡിലായിരിക്കുമ്പോൾ തിരഞ്ഞെടുത്ത പ്രവർത്തനമൊന്നും ലഭ്യമാകില്ല. <xliff:g id="COUNT_0">%s</xliff:g> മിനിറ്റിനുള്ളിൽ ഫോൺ ഈ മോഡിലാകും. നിങ്ങൾക്കിപ്പോൾ പുറത്തുപോകണോ?</item>
    </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="1886723687211887104">"അടിയന്തര കോളിലായിരിക്കുമ്പോൾ തിരഞ്ഞെടുത്ത പ്രവർത്തനം ലഭ്യമാകില്ല."</string>
    <string name="progress_dialog_exiting_ecm" msgid="4835734101617817074">"നിലവിലെ അടിയന്തര കോൾബാക്ക് മോഡ്"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"വേണം"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"വേണ്ട"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"നിരസിക്കുക"</string>
    <string name="voicemail_provider" msgid="5135942703327136909">"സേവനം"</string>
    <string name="voicemail_settings" msgid="72448049107749316">"സജ്ജമാക്കുക"</string>
    <string name="voicemail_number_not_set" msgid="6724904736891087856">"&lt;സജ്ജീകരിച്ചിട്ടില്ല&gt;"</string>
    <string name="other_settings" msgid="3672912580359716394">"മറ്റ് കോൾ ക്രമീകരണങ്ങൾ"</string>
    <string name="calling_via_template" msgid="4839419581866928142">"<xliff:g id="PROVIDER_NAME">%s</xliff:g> വഴി വിളിക്കുന്നു"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"കോൺടാക്റ്റ് ഫോട്ടോ"</string>
    <string name="goPrivate" msgid="865837794424530980">"സ്വകാര്യം എന്നതിലേക്ക് പോകുക"</string>
    <string name="selectContact" msgid="781975788478987237">"കോൺടാക്റ്റ് തിരഞ്ഞെടുക്കുക"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"വോയ്‌സ് കോൾ ചെയ്യുന്നതിനെ പിന്തുണയ്‌ക്കുന്നില്ല"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"ഡയൽ ചെയ്യുക"</string>
    <string name="description_dialpad_button" msgid="5220006811894230590">"ഡയൽപാഡ് കാണിക്കുക"</string>
    <string name="pane_title_emergency_dialpad" msgid="1148505414688493134">"അടിയന്തര ഡയൽപാഡ്"</string>
    <string name="voicemail_visual_voicemail_switch_title" msgid="5012622186976275457">"വിഷ്വൽ വോയ്‌സ്‌മെയിൽ"</string>
    <string name="voicemail_set_pin_dialog_title" msgid="2797924461029093837">"പിൻ സജ്ജമാക്കുക"</string>
    <string name="voicemail_change_pin_dialog_title" msgid="6035421908626121564">"പിൻ മാറ്റുക"</string>
    <string name="preference_category_ringtone" msgid="5197960752529332721">"റിംഗ്ടോണും വൈബ്രേറ്റുചെയ്യലും"</string>
    <string name="pstn_connection_service_label" msgid="1743245930577325900">"അന്തർ നിർമ്മിത സിം കാർഡുകൾ"</string>
    <string name="enable_video_calling_title" msgid="7237253660669000899">"വീഡിയോ കോളുചെയ്യൽ ഓണാക്കുക"</string>
    <string name="enable_video_calling_dialog_msg" msgid="8948186136957417948">"വീഡിയോ കോൾ ചെയ്യൽ ഓണാക്കുന്നതിന്, നെറ്റ്‌വർക്ക് ക്രമീകരണങ്ങളിൽ മെച്ചപ്പെട്ട 4G LTE മോഡ് പ്രവർത്തനക്ഷമമാക്കേണ്ടതുണ്ട്."</string>
    <string name="enable_video_calling_dialog_settings" msgid="576528473599603249">"നെറ്റ്‌വർക്ക് ക്രമീകരണങ്ങൾ"</string>
    <string name="enable_video_calling_dialog_close" msgid="7411471282167927991">"അടയ്‌ക്കുക"</string>
    <string name="sim_label_emergency_calls" msgid="4847699229529306397">"അടിയന്തിര കോളുകൾ"</string>
    <string name="sim_description_emergency_calls" msgid="7535215397212301562">"അടിയന്തിര കോൾചെയ്യൽ മാത്രം"</string>
    <string name="sim_description_default" msgid="4778679519938775515">"SIM കാർഡ്, സ്ലോട്ട്: <xliff:g id="SLOT_ID">%s</xliff:g>"</string>
    <string name="accessibility_settings_activity_title" msgid="8562004288733103868">"ഉപയോഗസഹായി"</string>
    <string name="status_hint_label_incoming_wifi_call" msgid="5932176406432044638">"ഈ വ്യക്തിയിൽ നിന്നുള്ള Wi-Fi കോൾ"</string>
    <string name="status_hint_label_wifi_call" msgid="8900805254974653903">"വൈഫൈ കോൾ"</string>
    <string name="emergency_action_launch_hint" msgid="4906759256275562674">"തുറക്കുന്നതിന് വീണ്ടും ടാപ്പുചെയ്യുക"</string>
    <string name="message_decode_error" msgid="3456481534066924855">"സന്ദേശം ഡീകോഡുചെയ്യുമ്പോൾ ഒരു പിശകുണ്ടായി."</string>
    <string name="callFailed_cdma_activation" msgid="2307989779233262164">"ഒരു SIM കാർഡ് നിങ്ങളുടെ സേവനം സജീവമാക്കി, ഫോണിന്റെ റോമിംഗ് ശേഷികൾ അപ്‌ഡേറ്റ് ചെയ്തു."</string>
    <string name="callFailed_cdma_call_limit" msgid="1556916577171457086">"നിരവധി കോളുകൾ നിലവിൽ സജീവമായുണ്ട്. പുതിയ കോൾ വിളിക്കുന്നതിനുമുമ്പ് നിലവിലുള്ള കോളുകൾ അവസാനിപ്പിക്കുകയോ ലയിപ്പിക്കുകയോ ചെയ്യുക."</string>
    <string name="callFailed_imei_not_accepted" msgid="132192626901238542">"കണക്റ്റുചെയ്യാനാകുന്നില്ല, ഉപയോഗിക്കാനാകുന്ന ഒരു സിം കാർഡ് ഇടുക."</string>
    <string name="callFailed_wifi_lost" msgid="5968076625137297184">"Wi-Fi കണക്ഷൻ പോയതിനാൽ കോൾ അവസാനിച്ചു."</string>
    <string name="dialFailed_low_battery" msgid="8760548177088774268">"ബാറ്ററിയി ചാർജ്ജ് കുറവായതിനാൽ വീഡിയോ കോൾ ചെയ്യാനായില്ല."</string>
    <string name="callFailed_low_battery" msgid="4913582435905872616">"ബാറ്ററി ചാർജ്ജ് കുറവായതിനാൽ വീഡിയോ കോൾ അവസാനിച്ചു."</string>
    <string name="change_pin_title" msgid="7790232089699034029">"വോയ്‌സ്മെയിൽ പിൻ മാറ്റുക"</string>
    <string name="change_pin_continue_label" msgid="2135088662420163447">"തുടരുക"</string>
    <string name="change_pin_cancel_label" msgid="353535488390948596">"റദ്ദാക്കുക"</string>
    <string name="change_pin_ok_label" msgid="6204308560844889926">"ശരി"</string>
    <string name="change_pin_enter_old_pin_header" msgid="419179847657548887">"നിങ്ങളുടെ പഴയ പിൻ സ്ഥിരീകരിക്കുക"</string>
    <string name="change_pin_enter_old_pin_hint" msgid="8579171678763615453">"തുടരാൻ നിങ്ങളുടെ വോയ്‌സ്മെയിൽ പിൻ നൽകുക."</string>
    <string name="change_pin_enter_new_pin_header" msgid="2611191814590251532">"പുതിയ PIN സജ്ജമാക്കുക"</string>
    <string name="change_pin_enter_new_pin_hint" msgid="2322940054329689309">"പിന്നിൽ <xliff:g id="MIN">%1$d</xliff:g>-<xliff:g id="MAX">%2$d</xliff:g> അക്കങ്ങൾ ഉണ്ടായിരിക്കണം."</string>
    <string name="change_pin_confirm_pin_header" msgid="8113764019347322170">"നിങ്ങളുടെ പിൻ സ്ഥിരീകരിക്കുക"</string>
    <string name="change_pin_confirm_pins_dont_match" msgid="4795052654904027909">"PIN-കൾ പൊരുത്തപ്പെടുന്നില്ല"</string>
    <string name="change_pin_succeeded" msgid="2022852286442211151">"വോയ്‌സ്‌മെയിൽ പിൻ അപ്‌ഡേറ്റുചെയ്‌തു"</string>
    <string name="change_pin_system_error" msgid="8308462387154257840">"പിൻ സജ്ജമാക്കാൻ കഴിയുന്നില്ല"</string>
    <string name="mobile_data_status_roaming_turned_off_subtext" msgid="935636805765823307">"ഡാറ്റ റോമിംഗ് ഓഫാക്കി"</string>
    <string name="mobile_data_status_roaming_turned_on_subtext" msgid="1335176927083781041">"ഡാറ്റ റോമിംഗ് ഓണാക്കി"</string>
    <string name="mobile_data_status_roaming_without_plan_subtext" msgid="3568412513831673037">"നിലവിൽ റോമിംഗിലായതിനാൽ, ഡാറ്റ പ്ലാൻ ആവശ്യമാണ്"</string>
    <string name="mobile_data_status_roaming_with_plan_subtext" msgid="8721998948811064377">"നിലവിൽ റോമിംഗിലാണെങ്കിലും, ഡാറ്റ പ്ലാൻ സജീവമാണ്"</string>
    <string name="mobile_data_status_no_plan_subtext" msgid="4887747337017565725">"മൊബൈൽ ഡാറ്റ തീർന്നു"</string>
    <string name="mobile_data_activate_prepaid" msgid="7447025165850512683">"മൊബൈൽ ഡാറ്റ തീർന്നു"</string>
    <string name="mobile_data_activate_prepaid_summary" msgid="5705389791791637666">"<xliff:g id="PROVIDER_NAME">%s</xliff:g> വഴി മൊബൈൽ ഡാറ്റ ചേർക്കുക"</string>
    <string name="mobile_data_activate_roaming_plan" msgid="5998161536947086264">"റോമിംഗ് പ്ലാൻ ഇല്ല"</string>
    <string name="mobile_data_activate_roaming_plan_summary" msgid="511202908883425459">"<xliff:g id="PROVIDER_NAME">%s</xliff:g> വഴി റോമിംഗ് പ്ലാൻ ചേർക്കുക"</string>
    <string name="mobile_data_activate_footer" msgid="5979019929980140594">"നിങ്ങളുടെ സേവനദായകൻ വഴി മൊബൈൽ ഡാറ്റയോ റോമിംഗ് പ്ലാനോ ചേർക്കാനാവും, <xliff:g id="PROVIDER_NAME">%s</xliff:g>."</string>
    <string name="mobile_data_activate_diag_title" msgid="9044252207707864493">"ഡാറ്റ ചേർക്കണോ?"</string>
    <string name="mobile_data_activate_diag_message" msgid="8216154678758451453">"നിങ്ങൾക്ക് <xliff:g id="PROVIDER_NAME">%s</xliff:g> വഴി ഡാറ്റ ചേർക്കേണ്ടി വന്നേക്കാം"</string>
    <string name="mobile_data_activate_button" msgid="3682400969184405446">"ഡാറ്റ ചേർക്കുക"</string>
    <string name="mobile_data_activate_cancel_button" msgid="1708022171547398765">"റദ്ദാക്കുക"</string>
    <string name="clh_card_title_call_ended_txt" msgid="4072101334811753823">"കോൾ അവസാനിച്ചു"</string>
    <string name="clh_callFailed_powerOff_txt" msgid="1049579267090569308">"വിമാന മോഡ് ഓണാണ്"</string>
    <string name="clh_callFailed_simError_txt" msgid="7273306159809203315">"സിം കാർഡ് ആക്‌സസ് ചെയ്യാനാവുന്നില്ല"</string>
    <string name="clh_incall_error_out_of_service_txt" msgid="3974373603657193827">"മൊബൈൽ നെറ്റ്‌വർക്ക് ലഭ്യമല്ല"</string>
    <string name="clh_callFailed_unassigned_number_txt" msgid="4722164461846838251">"നിങ്ങൾ ഡയൽ ചെയ്യാൻ ശ്രമിക്കുന്ന ഫോൺ നമ്പറിൽ പ്രശ്‌നമുണ്ട്. പിശക് കോഡ് 1."</string>
    <string name="clh_callFailed_no_route_to_destination_txt" msgid="2259464183880140671">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 3."</string>
    <string name="clh_callFailed_channel_unacceptable_txt" msgid="3159336281525222855">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 6."</string>
    <string name="clh_callFailed_operator_determined_barring_txt" msgid="1831977101604817389">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 8."</string>
    <string name="clh_callFailed_normal_call_clearing_txt" msgid="7369313431310446847">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 16."</string>
    <string name="clh_callFailed_user_busy_txt" msgid="2736095995784746915">"ഉപയോക്താവ് തിരക്കിലാണ്"</string>
    <string name="clh_callFailed_no_user_responding_txt" msgid="3675206502567252162">"ഉപയോക്താവ് പ്രതികരിക്കുന്നില്ല"</string>
    <string name="clh_callFailed_user_alerting_txt" msgid="363445537769733281">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 19."</string>
    <string name="clh_callFailed_call_rejected_txt" msgid="8001665478195793223">"കോൾ നിരസിച്ചു"</string>
    <string name="clh_callFailed_number_changed_txt" msgid="5127909898925154242">"നമ്പർ മാറ്റി"</string>
    <string name="clh_callFailed_pre_emption_txt" msgid="1100414016302714854">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 25."</string>
    <string name="clh_callFailed_non_selected_user_clearing_txt" msgid="6248192300127702626">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 26."</string>
    <string name="clh_callFailed_destination_out_of_order_txt" msgid="4879936907430554772">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 27."</string>
    <string name="clh_callFailed_invalid_number_format_txt" msgid="6987646655639655370">"നമ്പർ ഫോർമാറ്റ് തെറ്റാണ് (പൂർണ്ണമല്ലാത്ത നമ്പർ)"</string>
    <string name="clh_callFailed_facility_rejected_txt" msgid="1028912823639389563">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 29."</string>
    <string name="clh_callFailed_response_to_STATUS_ENQUIRY_txt" msgid="1250833944238081212">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 30."</string>
    <string name="clh_callFailed_normal_unspecified_txt" msgid="8765640093649364786">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 31."</string>
    <string name="clh_callFailed_no_circuit_available_txt" msgid="6884477141997665736">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 34."</string>
    <string name="clh_callFailed_network_out_of_order_txt" msgid="76447023032000125">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 38."</string>
    <string name="clh_callFailed_temporary_failure_txt" msgid="5057716306945664356">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 41."</string>
    <string name="clh_callFailed_switching_equipment_congestion_txt" msgid="4958831706265227632">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 42."</string>
    <string name="clh_callFailed_access_information_discarded_txt" msgid="5033636666434831179">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 43."</string>
    <string name="clh_callFailed_requested_circuit_txt" msgid="3221429183862933558">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 44."</string>
    <string name="clh_callFailed_resources_unavailable_unspecified_txt" msgid="1385943395137055442">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 47."</string>
    <string name="clh_callFailed_quality_of_service_unavailable_txt" msgid="8464132603057397297">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 49."</string>
    <string name="clh_callFailed_requested_facility_not_subscribed_txt" msgid="3853815238079666882">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 50."</string>
    <string name="clh_callFailed_incoming_calls_barred_within_the_CUG_txt" msgid="6791665425652545510">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 55."</string>
    <string name="clh_callFailed_bearer_capability_not_authorized_txt" msgid="2975453855928450909">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 57."</string>
    <string name="clh_callFailed_bearer_capability_not_presently_available_txt" msgid="753763978405557873">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 58."</string>
    <string name="clh_callFailed_service_or_option_not_available_unspecified_txt" msgid="1714515856150546668">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 63."</string>
    <string name="clh_callFailed_bearer_service_not_implemented_txt" msgid="5433179845809692163">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 65."</string>
    <string name="clh_callFailed_ACM_equal_to_or_greater_than_ACMmax_txt" msgid="4339523227014428123">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 68."</string>
    <string name="clh_callFailed_requested_facility_not_implemented_txt" msgid="5217500914101821728">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 69."</string>
    <string name="clh_callFailed_only_restricted_digital_information_bearer_capability_is_available_txt" msgid="2423146296631060723">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 70."</string>
    <string name="clh_callFailed_service_or_option_not_implemented_unspecified_txt" msgid="873208782556277597">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 79."</string>
    <string name="clh_callFailed_invalid_transaction_identifier_value_txt" msgid="3926779129494281620">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 81."</string>
    <string name="clh_callFailed_user_not_member_of_CUG_txt" msgid="2517559636224367413">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 87."</string>
    <string name="clh_callFailed_incompatible_destination_txt" msgid="7994154962189949306">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 88."</string>
    <string name="clh_callFailed_invalid_transit_network_selection_txt" msgid="5847046471813330674">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 91."</string>
    <string name="clh_callFailed_semantically_incorrect_message_txt" msgid="5419940790658960361">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 95."</string>
    <string name="clh_callFailed_invalid_mandatory_information_txt" msgid="3350178645665420102">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 96."</string>
    <string name="clh_callFailed_message_type_non_existent_or_not_implemented_txt" msgid="7080310506268713895">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 97."</string>
    <string name="clh_callFailed_message_type_not_compatible_with_protocol_state_txt" msgid="5251558113020693277">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 98."</string>
    <string name="clh_callFailed_information_element_non_existent_or_not_implemented_txt" msgid="1643642065908165846">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 99."</string>
    <string name="clh_callFailed_conditional_IE_error_txt" msgid="1622467860490603665">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 100."</string>
    <string name="clh_callFailed_message_not_compatible_with_protocol_state_txt" msgid="3776039646804248109">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 101."</string>
    <string name="clh_callFailed_recovery_on_timer_expiry_txt" msgid="4529313282997136028">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 102."</string>
    <string name="clh_callFailed_protocol_Error_unspecified_txt" msgid="4900075501687505296">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 111."</string>
    <string name="clh_callFailed_interworking_unspecified_txt" msgid="6701560054199411045">"കോൾ പൂർത്തിയാക്കാനായില്ല. പിശക് കോഡ് 127."</string>
    <string name="labelCallBarring" msgid="3452870940716226978">"കോൾ തടയൽ"</string>
    <string name="sum_call_barring_enabled" msgid="6804489690436703488">"ഓൺ"</string>
    <string name="sum_call_barring_disabled" msgid="5900772179198857783">"ഓഫ്"</string>
    <string name="call_barring_baoc" msgid="1199843944333106035">"എല്ലാ ഔട്ട്‌ഗോയിംഗും"</string>
    <string name="call_barring_baoc_enabled" msgid="8112118391869380361">"എല്ലാ ഔട്ട്‌ഗോയിംഗ് കോളുകളും ബ്ലോക്ക് ചെയ്യുന്നത് പ്രവർത്തനരഹിതമാക്കണോ?"</string>
    <string name="call_barring_baoc_disabled" msgid="7806697133004697974">"എല്ലാ ഔട്ട്‌ഗോയിംഗ് കോളുകളും ബ്ലോക്ക് ചെയ്യണോ?"</string>
    <string name="call_barring_baoic" msgid="3162154267825211826">"അന്താരാഷ്‌ട്ര ഔട്ട്‌ഗോയിംഗ്"</string>
    <string name="call_barring_baoic_enabled" msgid="2634377543147258105">"അന്താരാഷ്‌ട്ര ഔട്ട്‌ഗോയിംഗ് കോളുകൾ ബ്ലോക്ക് ചെയ്യുന്നത് പ്രവർത്തനരഹിതമാക്കണോ?"</string>
    <string name="call_barring_baoic_disabled" msgid="5817895648306183464">"അന്താരാഷ്‌ട്ര ഔട്ട്‌ഗോയിംഗ് കോളുകൾ ബ്ലോക്ക് ചെയ്യണോ?"</string>
    <string name="call_barring_baoicr" msgid="8951699885885742076">"അന്താരാഷ്‌ട്ര റോമിംഗ് ഔട്ട്‌ഗോയിംഗ്"</string>
    <string name="call_barring_baoicr_enabled" msgid="2519630715322138317">"അന്താരാഷ്‌ട്ര റോമിംഗ് ഔട്ട്‌ഗോയിംഗ് ബ്ലോക്ക് ചെയ്യുന്നത് പ്രവർത്തനരഹിതമാക്കണോ?"</string>
    <string name="call_barring_baoicr_disabled" msgid="5831267468931377699">"അന്താരാഷ്‌ട്ര റോമിംഗ് ഔട്ട്‌ഗോയിംഗ് ബ്ലോക്ക് ചെയ്യണോ?"</string>
    <string name="call_barring_baic" msgid="5272726081458339912">"എല്ലാ ഇന്‍‌കമിംഗും"</string>
    <string name="call_barring_baic_enabled" msgid="2457134916223203380">"എല്ലാ ഇന്‍‌കമിംഗ് കോളുകളും ബ്ലോക്ക് ചെയ്യുന്നത് പ്രവർത്തനരഹിതമാക്കണോ?"</string>
    <string name="call_barring_baic_disabled" msgid="6945604947500275636">"എല്ലാ ഇന്‍‌കമിംഗ് കോളുകളും ബ്ലോക്ക് ചെയ്യണോ?"</string>
    <string name="call_barring_baicr" msgid="5728784220691481693">"അന്താരാഷ്‌ട്ര റോമിംഗ് ഇന്‍‌കമിംഗ്"</string>
    <string name="call_barring_baicr_enabled" msgid="6533336994391716127">"എല്ലാ അന്താരാഷ്‌ട്ര റോമിംഗ് ഇന്‍‌കമിംഗുകളും ബ്ലോക്ക് ചെയ്യുന്നത് പ്രവർത്തനരഹിതമാക്കണോ?"</string>
    <string name="call_barring_baicr_disabled" msgid="6746329853943256566">"അന്താരാഷ്‌ട്ര റോമിംഗ് ഇന്‍‌കമിംഗ് ബ്ലോക്ക് ചെയ്യണോ?"</string>
    <string name="call_barring_deactivate_all" msgid="5269788384941003415">"എല്ലാം നിർജ്ജീവമാക്കുക"</string>
    <string name="call_barring_deactivate_all_description" msgid="4972365443287257704">"എല്ലാ കോൾ തടയൽ ക്രമീകരണവും നിർജ്ജീവമാക്കുക"</string>
    <string name="call_barring_deactivate_success" msgid="8014685598632000936">"കോൾ തടയൽ നിർജ്ജീവമാക്കി"</string>
    <string name="call_barring_change_pwd" msgid="6887420609726284232">"പാസ്‌വേഡ് മാറ്റുക"</string>
    <string name="call_barring_change_pwd_description" msgid="5505087790260233953">"കോൾ തടയൽ പാസ്‌വേഡ് മാറ്റുക"</string>
    <string name="call_barring_change_pwd_description_disabled" msgid="7630770327645349957">"കോൾ തടയൽ പാസ്‌വേഡ് മാറ്റാനാവില്ല."</string>
    <string name="call_barring_pwd_not_match" msgid="6716711689350314525">"പാസ്‌വേഡുകള്‍ പൊരുത്തപ്പെടുന്നില്ല"</string>
    <string name="call_barring_right_pwd_number" msgid="2902966502520410446">"4 അക്കങ്ങളുള്ള പാസ്‌വേഡ് നൽകുക"</string>
    <string name="call_barring_change_pwd_success" msgid="3278310763742760321">"‍പാസ്‌വേഡ് മാറ്റി"</string>
    <string name="call_barring_old_pwd" msgid="6080515987320238522">"പഴയ പാസ്‌വേഡ്"</string>
    <string name="call_barring_new_pwd" msgid="7048532299150269547">"പുതിയ പാസ്‌വേഡ്"</string>
    <string name="call_barring_confirm_pwd" msgid="1947167278466285411">"പാസ്‌വേഡ് സ്ഥിരീകരിക്കുക"</string>
    <string name="messageCallBarring" msgid="2412123220272136055">"പാസ്‌വേഡ് നൽകുക"</string>
    <string name="call_barring_settings" msgid="80766145008623645">"കോൾ തടയൽ ക്രമീകരണം"</string>
    <string name="call_barring_settings_with_label">"കോൾ തടയൽ ക്രമീകരണം (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="call_barring_deactivate_all_no_password" msgid="920902774366557311">"എല്ലാ കോൾ തടയൽ ക്രമീകരണവും നിർജ്ജീവമാക്കണോ?"</string>
    <string name="callFailed_NetworkBusy" msgid="1068322087736565421">"നെറ്റ്‌വർക്ക് തിരക്കിലാണ്. കോൾ ചെയ്യാൻ പിന്നീട് വീണ്ടും ശ്രമിക്കുക."</string>
    <string name="callFailed_NetworkCongested" msgid="3313449239735315125">"നെറ്റ്‌വർക്ക് തിരക്കിലാണ്. സഹായത്തിനായി നിങ്ങളുടെ മൊബൈൽ ഓപ്പറേറ്ററെ ബന്ധപ്പെടുക."</string>
    <string name="supp_service_notification_call_deflected" msgid="9195460512875330926">"കോൾ വഴി തിരിച്ചുവിട്ടു."</string>
    <string name="supp_service_notification_call_forwarded" msgid="7818548630812124053">"കോൾ കൈമാറി."</string>
    <string name="supp_service_notification_call_waiting" msgid="789154111899572489">"കോൾ വെയ്‌റ്റിംഗിലാണ്."</string>
    <string name="supp_service_clir_suppression_rejected" msgid="1581851661582189045">"നമ്പർ ബ്ലോക്ക് ചെയ്യൽ നിരസിച്ചു."</string>
    <string name="supp_service_closed_user_group_call" msgid="5761735840904590950">"ഉപയോക്തൃ ഗ്രൂപ്പ് കോൾ അവസാനിപ്പിച്ചു."</string>
    <string name="supp_service_incoming_calls_barred" msgid="3248813207307882723">"ഇൻകമിംഗ് കോളുകൾ തടഞ്ഞിരിക്കുന്നു."</string>
    <string name="supp_service_outgoing_calls_barred" msgid="1962644621292054081">"ഔട്ട്‌ഗോയിംഗ് കോളുകൾ തടഞ്ഞു."</string>
    <string name="supp_service_call_forwarding_active" msgid="1253134771682248735">"കോൾ കൈമാറൽ സജീവമാണ്."</string>
    <string name="supp_service_additional_call_forwarded" msgid="5228624725214727315">"അധിക കോൾ കൈമാറി."</string>
    <string name="supp_service_additional_ect_connected" msgid="6396964292513707102">"എക്‌സ്‌പ്ലിസിറ്റ് കോൾ കൈമാറൽ പൂർത്തിയായി."</string>
    <string name="supp_service_additional_ect_connecting" msgid="5443373059716058480">"എക്‌സ്‌പ്ലിസിറ്റ് കോൾ കൈമാറൽ പുരോഗതിയിലാണ്."</string>
    <string name="supp_service_call_on_hold" msgid="1478976782361795422">"കോൾ ഹോൾഡിലാണ്."</string>
    <string name="supp_service_call_resumed" msgid="1656475289958070674">"കോൾ വീണ്ടും ആരംഭിച്ചു."</string>
    <string name="supp_service_deflected_call" msgid="138970419873492166">"കോൾ വഴി തിരിച്ചുവിട്ടിട്ടുണ്ട്."</string>
    <string name="supp_service_forwarded_call" msgid="4509980341645679803">"കൈമാറിയ കോൾ."</string>
    <string name="supp_service_conference_call" msgid="4448616364004466832">"കോൺഫറൻസ് കോളിൽ ചേരുന്നു."</string>
    <string name="supp_service_held_call_released" msgid="2030677825038709779">"ഹോൾഡ് ചെയ്‌ത കോൾ സ്വതന്ത്രമാക്കി."</string>
    <string name="callFailed_otasp_provisioning_in_process" msgid="6361786376484384454">"ഉപകരണം നിലവിൽ പ്രൊവിഷൻ ചെയ്‌തുകൊണ്ടിരിക്കുന്നതിനാൽ, ഒരു കോൾ നടത്താനാവില്ല."</string>
    <string name="callFailed_already_dialing" msgid="4652915396769232226">"മറ്റൊരു ഔട്ട്ഗോയിംഗ് കോൾ മുമ്പേ തന്നെ ഡയൽ ചെയ്യുന്നതിനാൽ, ഒരു കോൾ നടത്താനാവില്ല."</string>
    <string name="callFailed_already_ringing" msgid="7747655701540586943">"മറുപടി ലഭിക്കാത്ത ഒരു ഇൻ‌കമിംഗ് കോൾ ഉള്ളതിനാൽ, ഒരു കോൾ നടത്താനാവില്ല. ഒരു പുതിയ കോൾ നടത്തുന്നതിന് മുൻപായി ഇൻകമിംഗ് കോളിന് മറുപടി നൽകുക അല്ലെങ്കിൽ നിരസിക്കുക."</string>
    <string name="callFailed_calling_disabled" msgid="7257184079619449933">"ro.telephony.disable-കോൾ സിസ്‌റ്റം പ്രോപ്പർട്ടി ഉപയോഗിച്ച് കോൾ ചെയ്യൽ പ്രവർത്തനരഹിതമാക്കിയതിനാൽ ഒരു കോൾ നടത്താനാവില്ല."</string>
    <string name="callFailed_too_many_calls" msgid="3023051919216926990">"മുമ്പേ രണ്ട് കോളുകൾ പുരോഗതിയിൽ ആയതിനാൽ ഒരു പുതിയ കോൾ നടത്താനാവില്ല. ഒരു പുതിയ കോൾ നടത്താനായി, മുമ്പത്തെ കോളുകളിലൊന്ന് വിച്‌ഛേദിക്കുകയോ അല്ലെങ്കിൽ അവയെ ഒരു കോൺഫറൻസ് കോളിലേക്ക് ലയിപ്പിക്കുകയോ ചെയ്യുക."</string>
    <string name="supp_service_over_ut_precautions" msgid="2565837355815074278">"<xliff:g id="SUPP_SERVICE">%s</xliff:g> എന്നത് ഉപയോഗിക്കാൻ, മൊബൈൽ ഡാറ്റ ഓണാണ് എന്ന് ഉറപ്പാക്കുക. നിങ്ങൾക്ക് ഇത് മൊബൈൽ നെറ്റ്‌വർക്ക് ക്രമീകരണത്തിൽ മാറ്റാം."</string>
    <string name="supp_service_over_ut_precautions_roaming" msgid="1597142936802114092">"<xliff:g id="SUPP_SERVICE">%s</xliff:g> എന്നത് ഉപയോഗിക്കാൻ, നിങ്ങളുടെ മൊബൈൽ ഡാറ്റയും ഡാറ്റ റോമിംഗും ഓണാണ് എന്ന് ഉറപ്പാക്കുക. നിങ്ങൾക്ക് ഇത് മൊബൈൽ നെറ്റ്‌വർക്ക് ക്രമീകരണത്തിൽ മാറ്റാം."</string>
    <string name="supp_service_over_ut_precautions_dual_sim" msgid="1682814794340311300">"<xliff:g id="SUPP_SERVICE">%1$s</xliff:g> ഉപയോഗിക്കാൻ, SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g> എന്നതിനായി മൊബൈൽ ഡാറ്റ ഓണാണ് എന്ന് ഉറപ്പാക്കുക. നിങ്ങൾക്ക് ഇത് മൊബൈൽ നെറ്റ്‌വർക്ക് ക്രമീകരണത്തിൽ മാറ്റാം."</string>
    <string name="supp_service_over_ut_precautions_roaming_dual_sim" msgid="8062345092837168385">"<xliff:g id="SUPP_SERVICE">%1$s</xliff:g> എന്നത് ഉപയോഗിക്കാൻ, മൊബൈൽ ഡാറ്റയും ഡാറ്റ റോമിംഗും, SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g> എന്നതിനായി ഓണാണ് എന്ന് ഉറപ്പാക്കുക. നിങ്ങൾക്ക് ഇത് മൊബൈൽ നെറ്റ്‌വർക്ക് ക്രമീകരണത്തിൽ മാറ്റാം."</string>
    <string name="supp_service_over_ut_precautions_dialog_dismiss" msgid="5061044213859557398">"നിരസിക്കുക"</string>
</resources>
